<?php
/**
* Community Builder (TM) Portuguese (Brazil) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[name] O banco de dados foi ajustado com sucesso! Veja o resultado abaixo.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name] ajustes no banco de dados melhorou a performance com sucesso!',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Todo [name] banco de dados esta atualizado.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[name] ajustar erros do banco de dados.',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] estruturas diferentes do banco de dados:',
'NAME_DATABASE_STRUCT_FIX'	=>	'O [name] diferenças de estrutura do banco de dados pode ser fixado (ajustado), clicando aqui:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Clique aqui para fixar (ajustar) todos [name] bancos de dados listados com diferenças acima.',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(é possível <a href="[url]">clicar aqui para ver as mudanças (ou ajustes) em modo de simulação tipo dry-run</a>), mas <strong class="text-large text-underline">sempre e em qualquer caso faça ANTES uma cópia de segurança, um backup, do banco de dados</strong> pois durante o ajuste ou a simulação pode haver algum dano a estrutura e ser necessário restaurar o backup.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Clique aqui para mostrar detalhes',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Clique aqui para ocultar detalhes',
'NAME_DATABASE_ADJS_DRY'	=>	'Simulação tipo dry-run para as alterações no banco de dados [name] concluída, nenhuma das consultas as listas abaixo foram executadas',
'NAME_DATABASE_ADJS_FIX'	=>	'A [name] ajuste o banco de dados listados acima clicando aqui:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">ATENÇÃO: é necessário fazer backup do banco de dados antes</strong> as mudanças podem apagar itens da estrutura de banco de dados e ser preciso restaurar o backup anterior.',
'NAME_DATABASE_ADJS_DONE'	=>	'Alterações no Banco de Dados [name] concluídas. Se todas as linhas acima estão em verde, os ajustes do banco de dados teve sucesso. Caso contrário, se algumas linhas estão em vermelho, por favor, reportar erros exatas e consultas aos autores fórum, e tentar verificar a base novamente.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'A [name] estrutura do banco de dados pode ser checada aqui novamente aqui:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Clique aqui para checar [nome] no banco de dados',
'NAME_DATABASE_CHECKS_DONE'	=>	'Banco de dados [name] verificado. se todas as linhas acima estão verdes está tudo ok, mas se alguma estiver em vermelho será necessário reparar os erros.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Esta funcionalidade está desativada.',
'UE_NOT_AUTHORIZED'	=>	'Não tem autorização para visualizar esta página!',
'UE_DO_LOGIN'	=>	'Você precisa fazer seu login de usuário.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Por favor, preencha os campos nome de usuário e senha.',
'LOGIN_REJECTED'	=>	'Seu pedido de inscrição foi rejeitado!',
'LOGIN_NOT_CONFIRMED'	=>	'O seu pedido de inscrição foi recebido, mas ainda não está ativado! <p></p>Por favor, verifique novamente seu e-mail e siga as instruções. Se você não encontrar o e-mail, verifique sua caixa de spam. <p></p>Certifique-se de que as opções de conta de e-mail não estão definidas para excluir imediatamente spam. Se fosse esse o caso, tente fazer o login aqui novamente para receber um novo e-mail instruções.',
'LOGIN_NOT_APPROVED'	=>	'A sua conta ainda não foi aprovada!',
'LOGIN_BLOCKED'	=>	'Seu acesso está bloqueado.',
'LOGIN_INCORRECT'	=>	'Nome de usuário ou senha incorretos. Por favor, tente novamente.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'E-mail ou senha inválidos. Tente novamente.',
'LOGIN_SUCCESS'	=>	'Autenticação com sucesso',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Função inválida',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Arquivos XML malformados descobertos em pastas CB plugin:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'O arquivo XML  [FILE_PATH_AND_NAME] está incorreto ou corrompido, deve ser subistituido ou o pluguim reinstalado',
'INSTALL_PACKAGE_e176cc'	=>	'Instalar pacote',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Nenhum plugin descoberto.',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'O instalador não pode continuar antes de ativar o envio de arquivos. Em alternativa use o método de instalação a partir de diretório.',
'INSTALLER_ERROR_692421'	=>	'Erro - Instalar',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'O instalador não pode continuar antes de instalar o zlib',
'NO_FILE_SELECTED_f78761'	=>	'Nenhum arquivo selecionado',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Erro - Enviar um novo plugin',
'UPLOAD_ERROR'	=>	'Erro ao enviar',
'UPLOAD_FAILED'	=>	'Falha ao enviar',
'UPLOAD_SUCCESS'	=>	'Envio com sucesso',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Falha ao alterar as permissões do arquivo enviado.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Falha ao mover um arquivo enviado para %s diretório.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Falha ao enviar para %s diretório que não está editável.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Falha ao enviar para %s diretório que não existe.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Instale um novo plugin a partir do diretório - erro',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Instale o novo plugin do diretório %s',
'SUCCESS_505a83'	=>	'Sucesso',
'FAILED_d7c8c8'	=>	'Falhou',
'NO_URL_SELECTED_b55334'	=>	'Nenhum URL escolhido',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Download %s - Erro Download',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Download %s - Falha ao Enviar',
'DOWNLOAD_S_d664ca'	=>	'Download %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Instale o novo plug-in de descoberta - erro',
'FILE_DOES_NOT_EXIST_FILE'	=>	'O arquivo não existe - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Instale o novo plugin descoberto - erro',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Instale o novo plugin descoberto - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Falha ao alterar as permissões do arquivo carregado %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Falha ao criar e gravar um arquivo carregado em %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Falha ao descarregar o arquivo de <code>%s</code> para o servidor devido ao seguinte erro: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Falha no Download nos arquivos de <code>%s</code> para o servidor devido à seguinte situação: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'ID do usuário falhou ao carregar: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp Erro %s na expressão %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Indefinido [cb:if ...] operador de comparação [OPERATOR] !',
// 76 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Não',
'UE_YES'	=>	'Sim',
'LOGOUT_SUCCESS'	=>	'Terminou a sessão com sucesso',
'UE_ALREADY_LOGGED_IN'	=>	'Você já está autenticado',
'UE_BANUSER_MSG'	=>	'O seu perfil foi suspenso por um administrador. Por favor, conecte-se e verifique por que foi suspenso.',
'UE_BANUSER_SUB'	=>	'Perfil de usuário banido.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'O Código de Segurança está na imagem',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'Clique aqui para ouvir as letras',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(Clique com o botão direito do mouse ou CTRL+clique)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Clique para reproduzir externamente ou guardar o arquivo de áudio',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Clique para fechar a janela',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Ouvir a reprodução de áudio da imagem',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'Reprodução de áudio do CB',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Digite o Código de Segurança da imagem',
'ENTER_SECURITY_CODE_8dd022'	=>	'Digite o Código de Segurança',
'SECURITY_CODE_131637'	=>	'Código de Segurança',
'INVALID_SECURITY_CODE_122171'	=>	'Código de Segurança inválido',
'CHARACTERS_2593c7'	=>	'caracteres',
'CLOSE'	=>	'Fechar',
'REMOVE_IMAGE_fc35ec'	=>	'Remover imagem',
'UE_EMAIL'	=>	'E-mail',
'UE_REQUIRED_ERROR'	=>	'Este campo é obrigatório',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Não tem imagem de perfil',
'UE_HAS_PROFILE_IMAGE'	=>	'Não tem imagem de perfil',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Enviar um E-mail para esse usuário',
'NEVER_6e7b34'	=>	'Nunca',
'UE_NOSUCHPROFILE'	=>	'Este perfil não existe ou já não está disponível',
'UE_NO_PREFERENCE'	=>	'Sem preferência',
'UE_PASS'	=>	'Senha',
'UE_REQUIRED_ERROR'	=>	'Este campo é obrigatório',
'UE_SENDEMAIL'	=>	'Enviar E-mail',
'USERNAME_f6039d'	=>	'Nome de usuário',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'A função mailer atualmente não está habilitado.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class = "header-page"> <h3> Inscrição completa! </h3> </div> <p> Seu pedido de inscrição está completo, mas requer aprovação de nossos administradores. </p>Quando for aprovada sau inscrição será lhe enviado para o e-mail que informou uma senha  de acesso. </p><p> Com a senha recebida podera atualizar seus dados e acessar com seu perfil. </p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class = "header-page"> <h3> Inscrição completa! </h3> </div> <p> Se pedido de isncrição foi recebido, mas para concluir é encessário que voce confirme seu endereço de e-mail. Por favor, siga as instruções qeu foram enviadas para o seu e-mail, aquele que você informou. </p> <p> Assim qeu confirmar seu email, receberá uma nova mensagem de confirmação e poderá acessar sua conta e perfil conosco. </p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class = "header-page"> <h3> Inscrição completa! </h3> </div> <p> Uma senha para acesso foi enviada para o endereço de e-mail que você digitou. </p> <p> Por favor, verifique seu e-mail (incluindo o seu spambox). Quando você receber sua senha, então você vai ser capaz de fazer o login. </p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class = "header-page"> <h3> Inscrição completa! </h3> </div> <p> A sua senha foi enviada para o endereço de e-mail que você digitou. </p><p> Por favor, verifique seu e-mail (incluindo o seu spambox). Quando você receber sua senha e siga as instruções de confirmação, então você vai ser capaz de fazer o login. </p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class = "header-page"> <h3> Inscrição completa! </h3> </div> <p> Seu pedido de inscrição está completo e aguarda a aprovação de um de nossos administradores. Uma vez aprovado, será enviado um aviso de aprovação para o endereço de e-mail que você informou na inscrição. </p> <p> Quando você receber a aprovação, poderá acessar os site com seu perfil. </p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class = "header-page"> <h3> Inscrição completa! </h3> </ div> <p> Se pedido de inscrição está completo, mas para ativa-lo são necessários mais dois passos, o primeiro é confirmar seu endereço de e-mail.</p><p>Por favor, siga as instruções qeu foram enviadas para seu e-mail, após recebermos a confirmação de seu e-mail seua isncrição segue para aprovação por um de nossos administradores.</p> <p>Quando aprovado, receberá uma nova mensagem confirmando que sua inscrição conosco foi aprovada e já esta ativa. </p> <p> Após esta confirmação poderá acessar o site com seu perfil conosco. </p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class = "header-page"> <h3> Inscrição completa! </h3> </div> <p> Um e-mail com instruções para efetivar sua inscrição foi enviada para o endereço que informou. </p> <p> por favor, verifique seu e-mail (incluindo sua caixa de spam) para completar a sua inscrição. </p> <p> Caso não tenha chegado o e-mail, é possível reenvia-lo, é só tentar fazer o login com o nome de usuário e senha de sua inscrição. </p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Registro completo!</h3></div><p>Agora você pode fazer seu acesso.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Obrigado pela confirmação de seu endereço de e-mail. Seu cadastro definitivo requer avaliação e aprovação de um moderador. Você receberá um e-mail com o resultado dessa confirmação.',
'UE_USER_CONFIRMED'	=>	'A sua conta está ativa. Pode entrar agora.',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Você já se inscreveu com este nome de usuário e senha',
'UE_REG_ADMIN_PA_SUB'	=>	'AÇÃO NECESSÁRIA! Pedido pendente de aprovação do novo usuário',
'UE_REG_ADMIN_PA_MSG'	=>	"Um novo usuário se inscreveu em [SITEURL] e requer aprovação \n Este e-mail contém os detalhes\n\nNome -. [NAME]\ne-mail - [EMAILADDRESS]\nNome de Usuário - [USERNAME]\n\n\nPor favor, não responda a esta mensagem, ela é gerada automaticamente apenas para informação.\n",
'UE_REG_ADMIN_SUB'	=>	'Inscrever novo usuário',
'UE_REG_ADMIN_MSG'	=>	"A new user has signed up at [SITEURL].\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for information purposes only.\n",
'TIMEAGO_FUTURE'	=>	'em %s',
'TIMEAGO_PAST'	=>	'%s atrás',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'menos de um minuto',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'cerca de um minuto',
'TIMEAGO_N_MINUTES'	=>	'%d minutos',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'cerca de uma hora',
'TIMEAGO_ABOUT_N_HOURS'	=>	'cerca de %d horas',
'TIMEAGO_A_DAY'	=>	'um dia',
'TIMEAGO_N_DAYS'	=>	'%d dias',
'TIMEAGO_ABOUT_A_MONTH'	=>	'cerca de um mês',
'TIMEAGO_N_MONTHS'	=>	'%d mês',
'A_YEAR'	=>	'cerca de um ano',
'TIMEAGO_N_YEARS'	=>	'%d anos',
'UE_UNNAMED_USER'	=>	'Usuário sem nome',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Informações para: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Este campo é obrigatório',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Campo necessário',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Este campo é visível no Perfil',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Campo visível no seu perfil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Este campo não é visível no Perfil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Campo <strong>não</strong> visível no perfil',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Descrição campo: coloque o mouse sobre o ícone',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informação: Coloque o mouse sobre o ícone',
'UE_SESSION_EXPIRED'	=>	'Sessão expirada ou cookies não ativados no seu browser. Por favor  ative os cookies e clique em RECARREGAR PÁGINA',
'UE_PLEASE_REFRESH'	=>	'Por favor atualizar/recarregar página antes do preenchimento',
'UE_MAXEMAILSLIMIT'	=>	'Há um limite para envio de e-mails ||one email|%%NUMBERMAILSPERHOUR%% emails||  por hora %%NUMBERHOURS%% hours|| e você o ultrapassou, nenhuma mensagem poderá ser enviada por enquanto. Por favor tente novamente mais tarde.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'A comunidade dste site usa o Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Voltar para o seu perfil',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Tem de se autenticar.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Salvar',
'TOOLBAR_SAVE_CLOSE'	=>	'Salvar & Fechar',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Domingo',
'UE_WEEKDAYS_2'	=>	'Segunda',
'UE_WEEKDAYS_3'	=>	'Terça',
'UE_WEEKDAYS_4'	=>	'Quarta',
'UE_WEEKDAYS_5'	=>	'Quinta',
'UE_WEEKDAYS_6'	=>	'Sexta',
'UE_WEEKDAYS_7'	=>	'Sábado',
'UE_WEEKDAYS_MIN_1'	=>	'Do',
'UE_WEEKDAYS_MIN_2'	=>	'Se',
'UE_WEEKDAYS_MIN_3'	=>	'Te',
'UE_WEEKDAYS_MIN_4'	=>	'Qu',
'UE_WEEKDAYS_MIN_5'	=>	'Qu',
'UE_WEEKDAYS_MIN_6'	=>	'Se',
'UE_WEEKDAYS_MIN_7'	=>	'Sá',
'UE_WEEKDAYS_SHORT_1'	=>	'Dom',
'UE_WEEKDAYS_SHORT_2'	=>	'Seg',
'UE_WEEKDAYS_SHORT_3'	=>	'Ter',
'UE_WEEKDAYS_SHORT_4'	=>	'Qua',
'UE_WEEKDAYS_SHORT_5'	=>	'Qui',
'UE_WEEKDAYS_SHORT_6'	=>	'Sex',
'UE_WEEKDAYS_SHORT_7'	=>	'Sáb',
'UE_MONTHS_1'	=>	'Janeiro',
'UE_MONTHS_2'	=>	'Fevereiro',
'UE_MONTHS_3'	=>	'Março',
'UE_MONTHS_4'	=>	'Abril',
'UE_MONTHS_5'	=>	'Maio',
'UE_MONTHS_6'	=>	'Junho',
'UE_MONTHS_7'	=>	'Julho',
'UE_MONTHS_8'	=>	'Agosto',
'UE_MONTHS_9'	=>	'Setembro',
'UE_MONTHS_10'	=>	'Outubro',
'UE_MONTHS_11'	=>	'Novembro',
'UE_MONTHS_12'	=>	'Dezembro',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Fev',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Abr',
'UE_MONTHS_SHORT_5'	=>	'Mai',
'UE_MONTHS_SHORT_6'	=>	'Jun',
'UE_MONTHS_SHORT_7'	=>	'Jul',
'UE_MONTHS_SHORT_8'	=>	'Ago',
'UE_MONTHS_SHORT_9'	=>	'Set',
'UE_MONTHS_SHORT_10'	=>	'Out',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dez',
'UE_PREV_PAGE'	=>	'Anterior',
'UE_NEXT_PAGE'	=>	'Próximo',
'UE_NOW'	=>	'Agora',
'UE_CALENDAR_CLOSE_DONE'	=>	'Concluído',
'UE_CHOOSE_TIME'	=>	'Escolha o Tempo',
'UE_TIME_TIME'	=>	'Tempo',
'UE_TIME_HOUR'	=>	'Hora',
'UE_TIME_MINUTE'	=>	'Minuto',
'UE_TIME_SECOND'	=>	'Segundos',
'UE_TIME_MILLISECOND'	=>	'milissegundo',
'UE_TIME_MICROSECOND'	=>	'microssegundo',
'UE_TIME_TIMEZONE'	=>	'Fuso horário',
'UE_CALENDAR_TITLE'	=>	'Calendário',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Ligação pendente de aceitação!',
'UE_CONNECTIONPENDSUB'	=>	'Tem um pedido de amizade pendente de %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s fez um pedido de amizade e necessita da sua aprovação. Por favor, aceite ou recuse educadamente o pedido de amizade.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Ligação adicionada com sucesso!',
'UE_CONNECTIONMADESUB'	=>	'%s conectou-se a você!',
'UE_CONNECTIONMADEMSG'	=>	'%s estabeleceu uma amizade contigo.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s inclui a seguinte mensagem pessoal:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Gerenciar Conexões',
'UE_PROFILE'	=>	'Perfil',
'UE_SENDPMSNOTICE'	=>	'NOTA: Esta é uma mensagem gerada automaticamente pelo nosso sistema. Contém o endereço de amizade do usuário, para que possa responder convenientemente se assim o desejar.',
'UE_NODIRECTCONNECTION'	=>	'Não há nenhuma amizade direta.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Ligação removida com sucesso!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Amizade removida!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s removeu a amizade contigo!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Amizade recusada!',
'UE_CONNECTIONDENIED_SUB'	=>	'Pedido de amizade rejeitado!',
'UE_CONNECTIONDENIED_MSG'	=>	'O seu pedido de amizade com %s foi rejeitado!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Ligação aceita com sucesso!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Pedido de amizade aceito!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'O seu pedido para se relacionar com %s foi aceito!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Por favor preencha neste campo [FIELDNAME]: somente os caracteres aceitos que são os números ||%%NUMBERCHARSREQUIRED%% e estas letras ou sinais|%%NUMBERCHARSREQUIRED%% characters||: o que digitou ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% não é aceito.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Por favor, digite menos caracteres no campo [FIELDNAME]: o máximo aceito são||%%NUMBERCHARSREQUIRED%% caracteres|%%NUMBERCHARSREQUIRED%% characters||: e você digitou ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%%.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Este dado indicado não está autorizado.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Entre [MINIMUMVALUEINPUTFIELD] e [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'é exatamente',
'UE_MATCH_PHRASE'	=>	'contém frase',
'UE_MATCH_ALL'	=>	'contém todos do',
'UE_MATCH_ANY'	=>	'contém qualquer um dos',
'UE_MATCH_EXCLUSIONS'	=>	'exclusões:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'não é exatamente',
'UE_MATCH_PHRASE_NOT'	=>	'não contém frase',
'UE_MATCH_ALL_NOT'	=>	'não contém todos dos',
'UE_MATCH_ANY_NOT'	=>	'não contém qualquer de',
'UE_MATCH_IS'	=>	'é',
'UE_MATCH_IS_ONE_OF'	=>	'é um dos',
'UE_MATCH_IS_NOT'	=>	'não é',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'não é um dos',
'UE_MATCH_ARE_EXACTLY'	=>	'são exatamente',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'incluem todos',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'inclui qualquer um dos',
'EXCLUSIONS_d61b27'	=>	'exclusões:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'não são exatamente',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'não incluído para todos do',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'não incluir para qualquer um dos',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Exclusões:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Arquivo de instalação não foi encontrado [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'Arquivo de configuração XML não é para um "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Falha ao criar pasta "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'A pasta "[FOLDER]" não existe!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Já existe uma pasta chamada "[FOLDER]" - Você está tentando instalar o mesmo Plugin duas vezes?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Falha ao copiar pasta "[SOURCE_FOLDER]" para "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Falha do (chmod) ao definir permissões da pasta: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Arquivo "[FILENAME]" não existe!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Já existe um arquivo chamado "[FILE]" - Você está tentando instalar o mesmo Plugin duas vezes?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Falha ao copiar o arquivo "[SOURCE_FILE]" para "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Falha do (chmod) ao definir permissões da pasta: [FOLDER]',
'CONTINUE_8d7163'	=>	'Continuar...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Por favor, faça uma escolha da lista para %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Por favor, faça uma escolha da lista para publicar',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Por favor escolha um item para tornar padrão',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Por favor escolha um item para atribuir',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Por favor, faça uma escolha da lista para despublicar',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Por favor, faça uma escolha da lista para arquivar',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Por favor, selecione um item da lista para copiar.',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Por favor, escolha uma notícia para desarquivar',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Por favor escolha um item da lista para editar',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Por favor, faça uma escolha na lista para apagar',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Tem certeza de que deseja excluir os itens selecionados?',
'UPLOAD_IMAGE_1f9884'	=>	'Carregar imagem',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Notificações em [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'NOTA: Este e-mail foi gerado automaticamente a partir do [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Esta é uma mensagem de [formatname] em [sitename] ([siteurl]) para você: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'ATENÇÃO: verifique com cuidado se está preenchendo corretamente seu endereço de email, o campo [formatname] é o seu [email]',
'EMAIL_NOTE'	=>	'------ NOTAS: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Este usuário no momento não pode ver seu endereço de email,  mas se voce responder o email ele vera seu endereço.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] NÃO tem quaisquer responsabilidades pelo conteúdo dos e-mails enviados ou por atitudes de quaisquer dos usuários para com outros, sendo estes responsáveis por seus atos.',
'EMAIL_EMAILADDRESS'	=>	'E-mail: [emailaddress]',
'NAME_NAME'	=>	'Nome: [name]',
'USERNAME_USERNAME'	=>	'Nome de usuário: [username]',
'PASSWORD_PASSWORD'	=>	'Senha: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'Esse e-mail já foi confirmado.',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Esse tipo de mensagem privada não é suportado pelo sistema de PMs selecionado!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Exibir #',
'UE_NO_RESULTS'	=>	'Sem resultados',
'PAGENAV_FIRST_PAGE'	=>	'Primeira página',
'PAGENAV_PREVIOUS_PAGE'	=>	'Página anterior',
'PAGENAV_LAST_PAGE'	=>	'Última página',
'PAGENAV_NEXT_PAGE'	=>	'Próxima página',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Mover para cima',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Mover para baixo',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Item despublicado',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Item publicado',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Desativar Item',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Ativar item',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'Banco de dados do CB Plugins não esta atualizado!',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Por favor, verificar e corrigir o banco de dados do CB na área de administração indo em Componentes / Community Builder / Ferramentas / Checar banco de dados do Community Builder.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Erro no banco de dados do CB Plugins',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Mais',
'TABS_NESTED_VERTICAL_MORE'	=>	'Mais',
'TABS_NESTED_MENU_MORE'	=>	'Mais',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Anterior',
'STEP_BY_STEP_NEXT'	=>	'Próximo [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Não existem listas publicadas!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Esta lista não existe',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Existe um erro na consulta à base de dados. O administrador do site pode ativar a depuração do site para visualizar e corrigir a consulta.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Corrija este campo.',
'FORM_SUBMIT_LOADING'	=>	'Carregando...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Este campo é obrigatório.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Por favor insira um endereço de email válido.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Por favor, introduza um URL válido.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Por favor introduza uma data válida.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Por favor introduza uma data válida (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Por favor introduza um número válido.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Por favor introduza apenas dígitos.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Por favor introduza um número de cartão de crédito válido.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Introduza novamente o mesmo valor.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Por favor insira um valor com uma extensão válida.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Não introduza mais do que {0} caracteres.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Por favor, introduza pelo menos {0} caracteres.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Por favor, insira um valor com um tamanho de carateres entre {0} e {1}.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Por favor, insira um valor entre {0} e {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Por favor, insira um valor menor ou igual a {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Por favor, insira um valor maior ou igual a {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Por favor, entre com {0} palavras ou menos.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Por favor, entre pelo menos com {0} palavras.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Por favor, entre com {0} ou {1} palavras.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Formato inválido!',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Por favor, escolha um nome de usuário usando apenas os caracteres aceitos, não é aceito espaços no começo ou no final e sem símbolos ou sinais como < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'File size must exceed the minimum of {0} {2}s, but not the maximum of {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'File size exceeds the minimum of {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'File size exceeds the maximum of {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Erro: o caminho do seu ImageMagick não está correto! Por favor, (re) especifique na administração do sistema em "Configurações"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Erro: PHP is_executable() função não esta habilitada em sua hospedagem.',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Erro: o caminho do seu NetPBM não está correto! Por favor, (re) especifique na administração do sistema em "Configurações"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() função não esta permitida em sua hospedagem',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'O PHP rodando em seu servidor não suporte a biblioteca de imagem GD, verifique com seu serviço de hospedagem se ImageMagick está instalado',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Erro: o PHP rodando em seu servidor não suporte a biblioteca de imagem GD, verifique com seu serviço de hospedagem se ImageMagick está instalado',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Erro: o PHP rodando em seu servidor não suporta gráficos a versão da biblioteca GD 2.x, instale a versão 2.x GD ou mude para outra biblioteca de imagens nas configurações do Community Builder.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'O arquivo excede o tamanho máximo de %s kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Ocorreu um erro durante o método de mudança do arquivo carregado: %s',
'MOVE_6bc362'	=>	'Mover',
'RENAME_904a83'	=>	'Renomear',
'COPY_5fb635'	=>	'Copiar',
'IN_MEMORY_25ade9'	=>	'Na memória',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Erro de imagem rotativa',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Erro: falha ao redimensionar imagem.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Erro: falha ao redimensionar miniatura da imagem.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Erro: formato da imagem não é suportado!',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Erro: %s não é um formato de imagem suportado.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Erro: Incapaz de executar função getimagesize',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Erro: NetPBM não suporta esse tipo de arquivo.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Erro: GD1 não suporta esse tipo de arquivo.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Erro: GD1 Não é possível criar uma função para esse tipo de imagem',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Erro: GD2 Não é possível criar uma função para esse tipo de imagem',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Erro: GIF Enviados não são suportados por esta versão do GD',
'IMAGE_NAME'	=>	'Nome da Imagem',
'ERROR_TYPE'	=>	'Tipo de erro',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Sim',
'NO'	=>	'Não',
'UE_CLOAKED'	=>	'Este endereço de e-mail está ativado contra spam bots. Deve ativar o JavaScript no seu navegador para poder ver',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Nome perdido!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Campos privados não podem ser pesquisados!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Os campos de estado do sistema publicados não podem ser alterados!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Campos tipo de sistema podem ser alterados!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Campo Nome do sistema não pode ser alterado!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Campos tipo Calculado não podem ser alterados!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Campo Nome não pode ser alterado!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Os campos calculados não podem ser pesquisados!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Campo tipo exclusivos não podem ser alterados!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Campo Nome exclusivos não podem ser alterados!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'O nome do campo [name] já esta sendo usado!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::arquivo falhou: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Selecionar o campo para copia.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Os campos do sistema não podem ser copiados!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Os campos calculados não podem ser copiados!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Os campos exclusivos não podem ser copiados!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Os campos do sistema não podem ser apagados!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Plugins do idioma não podem ser despublicados!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Os plugins de template não podem ser despublicados!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Os plugins do núcleo não podem ser despublicados!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Os plugins do núcleo não podem ser deletados!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Faltando o Título!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Selecione uma aba para copiar.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Abas do sistema não podem ser copiadas!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'O Plugin abas não pode ser copiado!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'As abas do sistema não podem ser deletadas!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Plugin abas não pode ser deletado!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Abas com campos não podem ser apagadas!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Sua solicitação de registro foi rejeitada!',
'UE_USERREJECT_MSG'	=>	'Sua inscrição no [sitename] foi rejeitado pelo seguinte motivo: [reason]',
'UE_UNBANUSER_SUB'	=>	'Perfil reativado',
'UE_UNBANUSER_MSG'	=>	'O seu perfil foi reativado por um administrador e está visível para todos os outros usuários novamente.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Solicitação de banimento dependendo de revisão',
'UE_UNBANUSERREQUEST_MSG'	=>	'Um usuário solicitou o banimento do seu perfil. Por favor, tome as medidas necessárias.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] nomes ativos desaparecidos',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] nomes ativos desaparecidos',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Sequências de idioma não traduzidas nesta página',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Traduções nesta página',
'KEYS_a73e6b'	=>	'Chaves',
'DEFAULT_STRING_bccd95'	=>	'String padrão',
'TRANSLATED_STRING_2cb22b'	=>	'Sequência traduzida',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'O acesso a essas ações não estão autorizadas pelas permissões dos seus grupos de usuários.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Necessário a ação \'[ACTION]\' não definida no XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Esta ação não esta autorizada para as permissões dos seus grupos de usuários.',
'SAVE_c9cc8c'	=>	'Salvar',
'UNDO_CHANGES_f15903'	=>	'Desfazer as alterações',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Falha ao salvar [label] [item] porque: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Salvo com sucesso [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Selecione Classificar por -',
'SEARCH_133484'	=>	'Pesquisar',
'PROCESS_b6ec7a'	=>	'Processar',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Editar',
'NEW_03c2e7'	=>	'Novo',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] não publicado!',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] não é compatível com a versão atual do CB.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] não publicado!',
'NAME_IS_NOT_ENABLED'	=>	'[name] não habilitado!',
'DISCLAIMER_ad0a80'	=>	'Declaração',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARRANTEE_FOR_A_5e5115'	=>	'Este software vem "como ele está" sem garantias de precisão, função ou adequação para qualquer finalidade.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, é um sistema de comunidade para sites Joomla <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, que possui extensões em <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. A área com suporte profissional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> está disponível para membros em <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Se você usar o Community Builder, por favor postar uma avaliação e um comentário sobre ele no <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 71 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'NO_MATCHES_FOUND_f7e2fe'	=>	'Jogos não foram encontrados.',
'SEARCHING_1243da'	=>	'Pesquisando...',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Entrada muito curta para a pesquisa.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Entrada muito longa para a pesquisa.',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Você não pode selecionar mais qualquer opções.',
'LOADING_MORE_RESULTS_e89281'	=>	'Carregando mais resultados...',
'SELECT_ALL_45e96c'	=>	'Selecionar todos',
'ALL_SELECTED_c2faf0'	=>	'Todos Selecionados',
'OF_SELECTED_17f4ee'	=>	'# de % selecionados',
'UE_NO_PARAMS'	=>	'Não há parâmetros para este item',
'CHANGE_f4ec5f'	=>	'Alterar',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Clique e arraste para mover esta linha.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Clique para remover esta linha.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Clique para adicionar uma nova linha.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parâmetro Handler para tipo=%s não está implementado ou não carregado.',
'UE_FIELDREQUIRED'	=>	'Este campo é obrigatório',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Faltando o valor do campo %s em dados de linha.',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Selecione (CTR/CMD-Clique: Multiplicar)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Selecione %s (CTR/CMD-Clique: Multiplicar)',
'SELECT_S_4c34b5'	=>	'Selecionar %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Selecionar conteúdo de categorias (CTR/CMD-Clique: Multiplique)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Selecionar conteúdo de categoria',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Selecionar o conteúdo do artigo (CTR/CMD-Clique: Multiplique)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Selecionar o conteúdo do artigo',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Select campos (CTR/CMD-Clique: Multiplique)',
'SELECT_FIELD_30924f'	=>	'Selecionar campo',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Selecionar Abas (CTR/CMD-Clique: Multiplique)',
'SELECT_TAB_6915cf'	=>	'Selecionar Aba',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Selecionar Componentes (CTR/CMD-Clique: Multiplique)',
'SELECT_COMPONENT_e4255e'	=>	'Selecionar Componente',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Selecionar Módulos (CTR/CMD-Clique: Multiplique)',
'SELECT_MODULE_b51c3f'	=>	'Selecionar Módulo',
'SELECT_MENU_afce41'	=>	'Selecionar Menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Selecionar itens de menu (CTR/CMD-Clique: Multiplique)',
'SELECT_MENU_ITEM_91aa82'	=>	'Selecionar itens de menu',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Usar imagem padrão',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Não usar uma imagem',
'DOES_NOT_EXIST_61d7a9'	=>	'Não existe',
'NOT_WRITEABLE_a9a1c6'	=>	'Não gravável',
'WRITEABLE_03c0fb'	=>	'Gravável',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Selecionar grupo de usuário (CTR/CMD-Clique: Multiplique)',
'SELECT_USER_GROUP_1c8938'	=>	'Selecionar grupo de usuário',
'MANAGE_USER_GROUPS_140b0a'	=>	'Gerenciar grupos de usuários',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Selecionar Exibir Nível de Acesso (CTR/CMD-Clique: Multiplique)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Selecionar Exibir Nível de Acesso',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Gerenciar Exibir Nível de Acesso',
'DISABLE_ITEM_d305aa'	=>	'Desativar Item',
'ENABLE_ITEM_722f7f'	=>	'Ativar item',
'ENABLED_00d23a'	=>	'Habilitado',
'DISABLED_b9f5c7'	=>	'Desabilitado',
'PUBLISHED_9b9d8a'	=>	'Publicado',
'UNPUBLISHED_0774e1'	=>	'Despublicado',
'UNPUBLISH_ITEM_401638'	=>	'Item despublicado',
'PUBLISH_ITEM_9488dd'	=>	'Publicar item',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'O pedido HTTP da manipulação de resposta XML ainda não foi implementado.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Erro ao salvar as permissões',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Estas entradas não podem ser reordenadas',
'FIRST_8b04d5'	=>	'primeiro',
'LAST_98bd1c'	=>	'último',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Fev',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Abr',
'MAY_195fbb'	=>	'Maio',
'JUN_eb4b40'	=>	'Jun',
'JUL_a2866c'	=>	'Jul',
'AUG_22f1a4'	=>	'Ago',
'SEP_f04aa7'	=>	'Set',
'OCT_594be0'	=>	'Out',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dez',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Função de banco de dados falhou com o número de erro [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Relatório da função do banco de dados sem erros!',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] ascendente',
'FIELD_DESCENDING'	=>	'[field] decrescente',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Erro ao carregar dados. Verifique e repare seu banco de dados indo em componentes / Community Builder / Ferramentas.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Este campo não pode ser ordenado',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Não há linha de dados encontrados!',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Linha ordenada com sucesso!|%%COUNT%% Linhas ordenadas com sucesso!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Este campo não pode ser alternado: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Este campo não pode ser configurado para o valor',
'SELECT_A_ROW_TO_TASK'	=>	'Selecione uma linha de [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Não é possível [task] id da linha [id] porque: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Linha [task] sucesso!|%%COUNT%% linhas [task] sucesso!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Não é permitido deletar a id da linha [id] porque: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Linha deletada com sucesso!|%%COUNT%% linhas deletadas com sucesso!',
'NOTHING_TO_PROCESS_607c14'	=>	'Nada para processar',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Não é possível carregar a id da linha do processo [id] porque: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Linha deletada com sucesso!|%%COUNT%% linhas deletadas com sucesso!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Não é possível copiar a ID da linha [id] porque: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Linha copiada com sucesso!|%%COUNT%% linhas copiadas com sucesso!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Não é possível ordenar a ID da linha [id] porque: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Pesquisar Ferramentas',
'BATCH_TOOLS_3680de'	=>	'Lote de Ferramentas',
'CLEAR_dc30bc'	=>	'Limpar',
'SAVE_ORDER_2d068d'	=>	'Salvar ordem',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Deleted User Group id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Deleted Access Level id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANTE:<ol><li>Por favor, esteja ciente que e-mails não poderão ser recebidas pelos usuários requisitados, devido às suas configurações de e-mail e filtro de spam.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANTE:<ol><li>O endereço de seu e-mail em seu perfil é: <strong>%s</strong>.</li><li>Verifique se nas configurações do seu e-mail é preciso liberar este endereço para resposta, pois mensagens serão enviadas para ele.</li><li>esteja ciente que os usuários podem não receber as mensagens se assim tiverem marcado em suas opções de privacidade.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Enviar mensagem para [name]',
'UE_NOSELFEMAIL'	=>	'Você não pode enviar um e-mail para você mesmo!',
'UE_EMAILFORMTITLE'	=>	'Enviar uma mensagem por e-mail para %s',
'NAME_49ee30'	=>	'Nome',
'EMAIL_ADDRESS_643a86'	=>	'Endereço de e-mail',
'SUBJECT_c7892e'	=>	'Assunto',
'MESSAGE_4c2a8f'	=>	'Mensagem',
'UE_CANCEL'	=>	'Cancelar',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'Aviso: Este não é o seu perfil. Como moderador, você editará o perfil de usuário: %s.',
'UE_EDIT_TITLE'	=>	'Editar seus detalhes',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Editar detalhes de %s',
'UE_USERPROFILEBANNED'	=>	'Este perfil foi banido por um moderador.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Seu perfil foi banido. Somente você e moderadores podem ver isto. <br /> por favor, siga o pedido do moderador, então escolha moderação / Reabilitar para enviar uma solicitação e reativar o seu perfil.',
'UE_USERPROFILEBLOCKED'	=>	'Este perfil não já não está disponível.',
'UE_USER_NOT_CONFIRMED'	=>	'Este usuário ainda não confirmou o seu endereço de e-mail e conta!',
'UE_USER_NOT_APPROVED'	=>	'Este usuário ainda não foi aprovado por um moderador!',
'UE_SEARCH_CRITERIA'	=>	'Critérios de pesquisa',
'UE_SEARCH_RESULTS'	=>	'Os resultados da pesquisa',
'UE_SUBMIT_SUCCESS'	=>	'Enviado com Sucesso',
'UE_SUBMIT_SUCCESS_DESC'	=>	'O item foi enviado com êxito aos nossos administradores. Ele será revisto antes de ser publicada neste site.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Perdeu seu Nome de usuário ou sua senha ?',
'UE_LOST_YOUR_PASSWORD'	=>	'Perdeu a senha ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Enviar Nome de usuário/Senha',
'UE_BUTTON_SEND_USERNAME'	=>	'Enviar Nome de usuário',
'UE_BUTTON_SEND_PASS'	=>	'Enviar senha',
'UE_REMINDER_NEEDED_FOR'	=>	'Lembrete necessário para',
'UE_LOST__USERNAME'	=>	'Nome de usuário perdido',
'UE_LOST__PASSWORD'	=>	'Senha perdida',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Se você <strong>perdeu seu nome de usuário</strong>, insira seu endereço de e-mail, clique no botão enviar nome de usuário e seu nome de usuário será enviado para o seu endereço de e-mail.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Se você <strong>perdeu o seu nome de usuário e sua senha</strong>, e queira recuperar seu Nome de usuário/Senha. Para recuperar seu nome de usuário, digite seu endereço de e-mail, deixando o campo Nome de usuário vazio e em seguida, clique no botão Enviar Nome de usuário/Senha que seu nome de usuário será enviado para seu endereço de e-mail. A partir daí você pode usar este mesmo formulário para recuperar sua senha.',
'UE_LOST_PASSWORD_DESC'	=>	'Se você <strong>perdeu sua senha</strong>, e sabe seu nome de usuário, digite seu login e seu endereço de e-mail e pressione no botão Enviar Senha, que você receberá uma nova senha brevemente. Utilize a nova senha para acessar o site.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Se você <strong>perdeu sua senha</strong>, digite seu e-mail e clique no botão "Enviar Senha"  para receber uma nova senha. Use essa nova senha para acessar o site.',
'PROMPT_UNAME'	=>	'Nome de usuário:',
'PROMPT_EMAIL'	=>	'Endereço de e-mail:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Erro: Módulo CB Login não foi criado (necessário).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Erro: Módulo CB Login não esta instalado (necessário).',
'UE_REGISTRATION'	=>	'Registre-se',
'LOGIN_REGISTER_TITLE'	=>	'Seja bem-vindo! Faça seu login ou registre-se:',
'REGISTER_TITLE'	=>	'Junte-se a nós!',
'UE_REGISTER'	=>	'Registre-se',
'UE_REPORTUSER_TITLE'	=>	'Denunciar usuário',
'UE_REPORTUSERSACTIVITY'	=>	'Descrever a atividade do usuário',
'UE_SUBMITFORM'	=>	'Enviar',
'UE_REPORTBAN_TITLE'	=>	'Relatório de proibição',
'UE_REPORTUNBAN_TITLE'	=>	'Reportar reativação',
'UE_BANREASON'	=>	'Motivo do banimento',
'UE_UNBANREQUEST'	=>	'Pedido para banir perfil',
'UE_USERAPPROVAL_MODERATE'	=>	'Aprovação/Rejeição de Usuário',
'UE_NOUSERSPENDING'	=>	'Nenhum usuário aguarda aprovação',
'UE_USER'	=>	'Usuário',
'UE_REGISTERDATE'	=>	'Data de registo',
'UE_COMMENT'	=>	'Rejeitar Comentário',
'UE_APPROVE'	=>	'Aprovar',
'UE_REJECT'	=>	'Rejeitar',
'UE_CONFIRMREMOVECONNECTION'	=>	'Tem a certeza de que pretende remover esta ligação?',
'UE_MANAGEACTIONS'	=>	'Gerenciar ações',
'UE_NOACTIONREQUIRED'	=>	'Sem ações pendentes',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Abaixo você vê os usuários querendo se conectar com você. Você tem a opção de aceitar ou recusar o pedido!',
'UE_CONNECTIONREQUIREDON'	=>	'Ligação solicitada em',
'UE_CONNECTIONMESSAGE'	=>	'Mensagem pessoal incluída!',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Detalhes de solicitação de amizade',
'UE_ACCEPTCONNECTION'	=>	'Aceitar ligação',
'UE_DECLINECONNECTION'	=>	'Rejeitar Ligação',
'UE_UPDATE'	=>	'Atualizar',
'UE_NOCONNECTIONS'	=>	'Este usuário não tem nenhuma amizade atual.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Abaixo você visualiza os usuários que você está conectado diretamente.',
'UE_CONNECTION'	=>	'Amizades',
'UE_CONNECTIONTYPE'	=>	'Tipo',
'UE_CONNECTIONCOMMENT'	=>	'Comentário',
'UE_CONNECTEDSINCE'	=>	'Ligado desde',
'UE_CONNECTEDCOMMENT'	=>	'Comentário',
'UE_CONNECTEDDETAIL'	=>	'Detalhes da ligação',
'UE_CONNECTIONPENDING'	=>	'Ligação pendente',
'UE_REMOVECONNECTION'	=>	'Remover ligação',
'UE_VIEWPROFILE'	=>	'Ver perfil',
'UE_CONNECTEDWITH'	=>	'Gerenciar os meus amigos',
'UE_NOCONNECTEDWITH'	=>	'Não existem usuários ligados a você neste momento.',
'UE_UNBAN_MODERATE'	=>	'Solicitações de banimento do Perfil',
'UE_NOUNBANREQUESTS'	=>	'Não há pedidos de revisão de banimento',
'UE_UNBAN_MODERATE_DESC'	=>	'Clique sobre o usuário banido para ver o perfil de usuário correspondente.',
'UE_BANNEDUSER'	=>	'Usuário banido',
'UE_BANNEDREASON'	=>	'Razão da suspensão',
'UE_BANNEDON'	=>	'Data da suspensão',
'UE_BANNEDBY'	=>	'Suspenso por',
'UE_UNBANNEDON'	=>	'Data reativação',
'UE_UNBANNEDBY'	=>	'Reativado por',
'UE_BANSTATUS'	=>	'Estado de banimento',
'UE_BANSTATUS_BANNED'	=>	'Banido',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Desbanir requerimento pendente',
'UE_BANSTATUS_PROCESSED'	=>	'Processado',
'UE_USERREPORT_MODERATE'	=>	'Moderar denúncias de usuário',
'UE_NOREPORTSTOPROCESS'	=>	'Não há relatórios de usuário para processar',
'UE_REPORTEDUSER'	=>	'Usuário denunciado',
'UE_REPORT'	=>	'Denunciar',
'UE_REPORTEDONDATE'	=>	'Data de denúncia',
'UE_REPORTEDBY'	=>	'Denunciado por',
'UE_PROCESSUSERREPORT'	=>	'Processar',
'UE_IMAGE_MODERATE'	=>	'Moderar Imagem',
'UE_NOIMAGESTOAPPROVE'	=>	'Nenhuma imagem para processo',
'UE_APPROVE_IMAGE'	=>	'Aprovar imagem',
'UE_REJECT_IMAGE'	=>	'Recusar imagem',
'UE_USERREPORT'	=>	'Relatório de usuário',
'UE_REPORTSTATUS'	=>	'Estado da denúncia',
'UE_REPORTSTATUS_PROCESSED'	=>	'Processado',
'UE_REPORTSTATUS_OPEN'	=>	'Aberto',
// 63 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sessão esgotada',
'UE_SENTEMAILFAILED'	=>	'Falha ao enviar seu e-mail! Tente novamente.',
'UE_SENTEMAILSUCCESS'	=>	'Seu e-mail foi enviado com sucesso!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Usuário não existente ou não está sincronizada com CB',
'UE_USER_PROFILE_NOT'	=>	'Não foi possível atualizar o seu perfil.',
'USER_DETAILS_SAVE'	=>	'As suas configurações foram guardadas.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Faça o login ou registre-se para ver os perfis do usuário.',
'UE_REGISTERFORPROFILE'	=>	'Faça o login ou registre-se para ver ou modificar seu perfil.',
'UE_NO_INDICATION'	=>	'Sem indicação',
'PROMPT_PASSWORD'	=>	'Esqueceu a senha?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'O e-mail \'[email]\' não existe neste site.',
'UE_USERNAMEREMINDER_MSG'	=>	'Olá,\nUm lembrete de nome de usuário foi solicitado para sua %s conta.\n\nSeu nome de usuário é: %s\n\nPara efetuar o login em sua conta, clique no link abaixo:\n%s\n\nObrigado!\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Relembrar nome de usuário para %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Lembrete de Nome de usuário enviado para seu endereço de e-mail %s. Verifique seu e-mail (e se necessário também veja sua caixa de Spam)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Falhar ao enviar E-mail! Erro: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Erro ao enviar e-mail',
'ERROR_PASS'	=>	'Desculpe, não foi encontrado nenhum usuário correspondente ',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Foi ultrapassado o número máximo de tentativas permitidas, 
Por segurança este usuário estará suspenso por %%COUNT%% horas, tente novamente após 1 hora ou este tempo.',
'UE_NEWPASS_MSG'	=>	'Este email está associado ao usuário %s em nosso site, e solicitou o envio de nova senha de acesso\n.
Em resposta a solicitação pelo site %s,

\n\n Sua nova senha é: %s\n\n

caso não tenha sido você que solicitou o envio dessa nova senha, não se preocupe pois esta mensagem e conteúdo foram enviado apenas para este seu e-mail.

Caso este tenha sido um engano, por favor entre em sua conta com esta nova senha e a mude para senha de sua preferência.',
'UE_NEWPASS_SUB'	=>	'Nova senha para: %s',
'UE_NEWPASS_SENT'	=>	'Novo Nome de usuário e Senha criados e enviados para o seu endereço de e-mail %s. Verifique seu e-mail (e se necessário também veja sua caixa de Spam)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Falha ao resetar sua senha! Erro: [error]',
'UE_NEWPASS_FAILED'	=>	'Falha ao trocar a senha!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'O nome de usuário \'[username]\' já esta em uso!',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'O nome de usuário \'[username]\' já existe neste site!',
'UE_USERNAME_DOESNT_EXISTS'	=>	'O nome de usuário \'[username]\' não existe neste site.',
'UE_USERNAME_AVAILABLE'	=>	'O nome de usuário \'[username]\' esta disponível.',
'UE_SEARCH_ERROR'	=>	'Erro na pesquisa',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'O e-mail \'[email]\' já existe neste site.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'O e-mail \'[email]\' já esta em uso neste site.',
'UE_EMAIL_NOVALID'	=>	'Este não é um endereço de e-mail válido.',
'UE_EMAIL_COULD_NOT_CHECK_NEEDED'	=>	'Não foi possível verificar este e-mail: Por favor, verifique: Necessário para confirmação.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Este e-mail não aceita e-mail: Por favor, verifique.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Este endereço não aceita e-mail: Necessário para confirmação.',
'UE_EMAIL_VERIFIED'	=>	'Este endereço de e-mail parece válido.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Código de confirmação errado. Por favor verifique o seu e-mail e a caixa de SPAM.',
'UE_DO_LOGOUT'	=>	'Tem de terminar sessão.',
'UE_IMAGEAPPROVED_SUB'	=>	'Imagem aprovada',
'UE_IMAGEAPPROVED_MSG'	=>	'A sua imagem foi aprovada por um moderador.',
'UE_IMAGEREJECTED_SUB'	=>	'Imagem rejeitada',
'UE_IMAGEREJECTED_MSG'	=>	'A sua imagem foi rejeitada por um moderador. Por favor, envie uma nova imagem.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Imagem do usuário moderada com êxito!',
'UE_USERREPORT_SUB'	=>	'Revisão de relatório de usuário pendente',
'UE_USERREPORT_MSG'	=>	'Um usuário enviou um relatório que precisa de sua revisão. Por favor, conecte-se e tome as medidas apropriadas.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Queixa de usuário enviada com êxito.',
'UE_MODERATORBANRESPONSE'	=>	'Resposta do moderador',
'UE_USERBAN_FAILED'	=>	'Perfil do usuário banido falhou. Erro: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Usuário banido com sucesso',
'UE_UNBANUSER'	=>	'Perfil reativado',
'UE_USERUNBAN_FAILED'	=>	'Perfis de usuários banidos falhou. Erro: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Perfil de usuários reativados com sucesso!',
'UE_USERBANRESPONSE'	=>	'Resposta do usuário',
'UE_USERUNBANREQUEST_FAILED'	=>	'Seu pedido de banimento do perfil falhou. Erro: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Sua solicitação de reativação de perfil foi enviada com êxito.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Relatório de usuário moderado com êxito!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Imagem Aprovada|%%COUNT%% Imagens Aprovadas',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Perfil Reportado|%%COUNT%% Perfis Reportados',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Pedido de Banimento|%%COUNT%% Pedidos de banimentos',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% Usuário Aprovado|%%COUNT%% Usuários Aprovados',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Usuário (s) foi com êxito aprovado!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Os usuários foram rejeitados com sucesso!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'As suas amizades foram atualizadas com sucesso!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Sucesso nas ações de amizade!',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla! 3.x',
'JOOMLA_2X_128126'	=>	'Joomla! 2.x',
'SEARCH_ARTICLES_b94622'	=>	'Salvar Artigos',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Interno',
'SEARCH_BLOGS_911a4b'	=>	'Pesquisar Blogs',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Não autorizado.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Selecione publicar status do blog. Blogs não publicados não serão visíveis para o público.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Selecionar uma categoria para o Blog. Escolha a categoria que melhor descreve o seu blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Selecione acesso ao blog, todos os grupos acima desse nível também terão acesso ao blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Título de entrada do blog. Este é o título que vai distinguir este blog dos outros. Sugestão para introduzir algo único e intuitivo!',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'HTML suportado na introdução do blog. Sugerida a utilização mínima, mas também a formatação de fácil legibilidade.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'HTML suportado na introdução do blog. Sugerida a utilização mínima, mas também a formatação de fácil legibilidade.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Proprietário da entrada no blog com a user_id.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Falha ao colar o Blog! Erro: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Falha do Blog ao validar! Erro: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Falha do Blog ao salvar! Erro: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - Novo blog criado!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] created [blog_title] e requer <a href="[blog_tab_url]">aprovação</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog saved successfully and awaiting approval!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog salvo com sucesso!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Estado da falha ao ligar o blog! Erro: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Estado da falha ao validar o blog! Erro: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Estado da falha ao salvar o blog! Erro: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Estado do Blog salvo com sucesso!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Falhar ai deletar o Blog! Erro: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog deletado com sucesso!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Conectado a %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personalize seu convite para ligação, acrescentando uma mensagem que vai ser incluída no pedido.',
'UE_MESSAGE'	=>	'Mensagem',
'UE_SENDCONNECTIONREQUEST'	=>	'Solicitar amizade',
'UE_CANCELCONNECTIONREQUEST'	=>	'Cancelar',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Você esta conectado diretamente com [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Você não esta conectado com [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Solicitar amizade',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'O seu pedido de amizade com [user] esta pendente de aceitação!',
'CANCEL_REQUEST_fa682e'	=>	'Cancelar solicitação',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'A amizade com [user] está pendente da sua aceitação!',
'ACCEPT_c4408d'	=>	'Aceitar',
'REJECT_d98ac1'	=>	'Rejeitar',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Seu caminho da conexão de amizade com [user] e [degrees] graus é',
'UE_DETAILSABOUT'	=>	'Detalhes sobre [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Remover este usuário dos amigos',
'UE_SEEALLNCONNECTIONS'	=>	'Ver todas as amizades de %s',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Ver todas as %s amizades de %s',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Conectado Desde [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Tipo: [CONNECTIONS_TYPES]|]1,Inf] Tipos: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Comente: [CONNECTION_DESCRIPTION]',
// 142 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Mais informações',
'_UE_Website'	=>	'Site/blog',
'_UE_Location'	=>	'Endereço',
'_UE_Occupation'	=>	'Ocupação',
'_UE_Interests'	=>	'Interesses',
'_UE_Company'	=>	'Empresa',
'_UE_City'	=>	'Cidade',
'_UE_State'	=>	'Estado',
'_UE_ZipCode'	=>	'CEP',
'_UE_Country'	=>	'País',
'_UE_Address'	=>	'Endereço',
'_UE_PHONE'	=>	'Telefone #',
'_UE_FAX'	=>	'Fax #',
'NOT_A_VALID_INPUT'	=>	'Não é uma entrada válida',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Campo desconhecido %s',
'UE_VPASS'	=>	'Verificar senha',
'_UE_VERIFY_SOMETHING'	=>	'Verifique %s',
'SENDING_PASSWORD'	=>	'Sua senha será enviada para o endereço de e-mail acima.<br />Depois de ter recebido a nova senha que você pode entrar e modificar isso.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Digite um %s válido.  Sem espaços, pelo menos %s caracteres contendo mais números baixos e letras maiúsculas e sinais especiais',
'UE_REGWARN_VPASS2'	=>	'Dados da senha e verificação não correspondem. Por favor, tente novamente.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Minnha configuração > Definição máxima!',
'UE_YEAR_NOT_IN_RANGE'	=>	'Ano %s não é entre %s e %s',
'NOT_AN_INTEGER_c1248c'	=>	'Não é um número inteiro',
'UE_SEARCH_FROM'	=>	'Entre',
'UE_SEARCH_TO'	=>	'e',
'UE_EMAIL_AVAILABLE'	=>	'O e-mail \'[email]\' está disponível.',
'UE_EMAIL_COULD_NOT_CHECK'	=>	'Não foi possível verificar este e-mail: Por favor, verifique!',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'O e-mail e a verificação não coincidirem, por favor, tente novamente!',
'UE_WEBURL'	=>	'Endereço do site/blog',
'UE_WEBTEXT'	=>	'Nome do site/blog',
'_UE_PM_USER'	=>	'Enviar Mensagem',
'UE_IMAGE_ADMIN_SUB'	=>	'Aprovação de imagem pendente',
'UE_IMAGE_ADMIN_MSG'	=>	'Um usuário enviou uma imagem para avaliação. Por favor, tome as medidas apropriadas.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Por favor, selecione um arquivo de imagem antes de enviar!',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Forçar o envio apenas %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_b495d9'	=>	'O tamanho do arquivo de imagem excedeu o máximo de %s KB',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Você não escolheu uma imagem da galeria.',
'YOUR_IMAGE_MUST_BE_OF_EXT_TYPE_AND_WILL_BE_RESIZED'	=>	'Sua imagem deve ser de [ext] tipo e será redimensionada caso necessário, para uma dimensão máxima de [width] pixels de largura x [height] altura automática, mas sua imagem não deve exceder [max] KB.',
'NO_IMAGE_9dd710'	=>	'Sem imagem',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Nenhuma mudança de imagem',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Enviar nova imagem',
'UPLOAD_IMAGE_0ff584'	=>	'Enviar imagem',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Selecionar uma nova imagem da galeria',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'selecionar imagem da galeria',
'APPROVE_IMAGE_6bc802'	=>	'Aprovar imagem',
'REMOVE_IMAGE_f4701a'	=>	'Remover imagem',
'SELECT_IMAGE_FILE_ac0096'	=>	'Selecionar um arquivo de imagem',
'TERMS_AND_CONDITIONS'	=>	'Termos e Condições',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Ao enviar, você certifica que você tem o direito de distribuir esta imagem e que não viola o <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Ao enviar, você confirma que possui o direito de distribuir esta imagem e que não viola o citado acima [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Ao enviar, você confirma que possui o direito de distribuir esta imagem.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normal padrão CB',
'UE_ISONLINE'	=>	'CONECTADO',
'UE_ISOFFLINE'	=>	'DESCONECTADO',
'NO_PREFERENCE_fa2ea8'	=>	'Sem preferência',
'IS_ONLINE_3ea379'	=>	'Esta conectado',
'IS_OFFLINE_a08188'	=>	'Esta desconectado',
'UE_ANY'	=>	'Qualquer',
'BANNED_a6f2b2'	=>	'Banido',
'PENDING_2d13df'	=>	'Pendente',
'ACTIVE_4d3d76'	=>	'Ativo',
'REJECTED_d37b1f'	=>	'Rejeitado',
'APPROVED_6f8063'	=>	'Aprovado',
'CONFIRMED_205bc7'	=>	'Confirmado',
'GROUP_039371'	=>	'Grupo',
'BLOCK_USER_f58f96'	=>	'Bloquear usuário',
'APPROVE_USER_61b813'	=>	'Aprovar usuário',
'CONFIRM_USER_7dd25f'	=>	'Confirmar usuário',
'BAN_USER_e2b5f0'	=>	'Banir usuário',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Receber e-mails do moderador',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Não (Nível do grupo do usuário não permite isto)',
'REGISTER_DATE_10e2d3'	=>	'Data de registo',
'LAST_VISIT_DATE_1c89e4'	=>	'Data de última visita',
'LAST_RESET_TIME_0a974e'	=>	'Tempo redefinido pela última vez',
'PASSWORD_RESET_COUNT_666897'	=>	'Redefinir senha da conta',
'HAS_A_FILE_ba3142'	=>	'Tem um arquivo',
'HAS_NO_FILE_ce8e29'	=>	'Não tem arquivo',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Falha ao tentar baixar o arquivo! Erro: Arquivo não encontrado',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Falha ao tentar baixar o arquivo! Erro: Extensão desconhecida',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Falha ao tentar baixar o arquivo! Erro: MIME desconhecido',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBArquivo-Falha ao enviar: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Por favor, selecione um arquivo antes de enviar',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_33d824'	=>	'O tamanho do arquivo excedeu o máximo de %s KB',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_e95ad0'	=>	'O arquivo é muito pequeno, o mínimo é de %s KB',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Clique com o botão direito do mouse no arquivo para baixar!',
'YOUR_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Seu arquivo deve ser do tipo [ext] e deve exceder [min] KB, mas não [max] KB',
'NO_FILE_f12ba2'	=>	'Sem arquivo',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Nenhuma mudança de arquivo',
'UPLOAD_NEW_FILE_e86148'	=>	'Enviar um novo arquivo',
'UPLOAD_FILE_ffeed2'	=>	'Enviar arquivo',
'REMOVE_FILE_b21f08'	=>	'Remover arquivo',
'SELECT_FILE_cda513'	=>	'Selecionar arquivo',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Ao enviar, você confirma que tem o direito de distribuir esse arquivo e que não viola a <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Ao enviar, você confirma que tem o direito de distribuir esse arquivo e que não viola o citado acima [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Ao enviar, você confirma que tem o direito de distribuir esse arquivo.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Tem o Link ou arquivo do vídeo',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Tem um arquivo de vídeo',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Não tem um link ou arquivo de vídeo',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Não tem um arquivo de vídeo',
'YOUR_VIDEO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Seu arquivo de vídeo deve ser do tipo [ext] e deve ultrapassar [min] KB, mas não [max] KB',
'NO_VIDEO_FILE_cefc91'	=>	'Sem arquivo de vídeo',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Sem alteração do arquivo de vídeo',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link do novo arquivo de vídeo',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link do arquivo de vídeo',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Enviar um novo arquivo de vídeo',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Enviar um arquivo de vídeo',
'REMOVE_VIDEO_FILE_479be0'	=>	'Remover o arquivo de vídeo',
'SELECT_VIDEO_FILE_a265c2'	=>	'Selecionar um arquivo de vídeo',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Ao enviar, você confirma que você tem o direito de distribuir esse arquivo de vídeo e que não viola a <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Ao enviar, você confirma que tem o direito de distribuir esse arquivo de vídeo e que não viola os termos acima [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Ao enviar, você confirma que tem o direito de distribuir esse arquivo de vídeo.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-falha ao enviar o arquivo de vídeo: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Por favor, selecione um arquivo de vídeo antes de enviar',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_4671d4'	=>	'O arquivo de vídeo é muito grande e excedeu o limite máximo que é de %s KB',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_0ef178'	=>	'O arquivo de vídeo é muito pequeno, o mínimo é de %s KB',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Por favor, somente link %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Tem arquivo de áudio ou link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Tem um arquivo de áudio',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Não tem arquivo de áudio ou link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Não tem arquivo de áudio',
'YOUR_AUDIO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Seu arquivo de áudio deve ser do tipo [ext] e deve exceder [min] KB, mas não [max] KB',
'NO_AUDIO_FILE_5f398e'	=>	'Sem arquivo de áudio',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Nenhuma alteração do arquivo de áudio',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link para um novo arquivo de áudio',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link para um arquivo de áudio',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Enviar um novo arquivo de áudio',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Enviar arquivo de áudio',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Remover arquivo de áudio',
'SELECT_AUDIO_FILE_452034'	=>	'Selecionar um arquivo de áudio',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Ao enviar, você confirma que tem o direito de distribuir esse arquivo de áudio e que não viola a <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Ao enviar, você confirma que tem o direito de distribuir esse arquivo de áudio e que não viola o termo acima [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Ao enviar, você confirma que tem o direito de distribuir esse arquivo de áudio.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-falha ao enviar o arquivo de áudio: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Por favor, selecione um arquivo de áudio antes de enviar',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_1c643a'	=>	'O arquivo de áudio é muito grande e excedeu o máximo de %s KB',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_7c3938'	=>	'O arquivo de áudio é muito pequeno, o mínimo é de %s KB',
'RATING_dda9c0'	=>	'Avaliação',
'NUMBER_OF_VOTES_967134'	=>	'Número de Votos',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Concordo com o termo acima [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Aceito <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Nenhum',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Nenhum modelo de fórum encontrado é suportado!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorito deletado com sucesso!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Falha ao deletar favorito',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Assinatura deletada com sucesso!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Falha ao deletar assinatura!',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Categoria de assinatura deletada com sucesso!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Falha ao deletar categoria de assinatura!',
'_UE_FORUM_FORUMRANKING'	=>	'Reputação no fórum',
'_UE_FORUM_TOTALPOSTS'	=>	'Total de mensagens',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Comunidade',
'_UE_MENU_ABOUT_CB'	=>	'Sobre o Community Builder...',
'_UE_MENU_VIEW'	=>	'Ver',
'UE_MENU_VIEWMYPROFILE'	=>	'Ver Perfil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Visualizar o seu perfil',
'_UE_MENU_EDIT'	=>	'Editar',
'UE_UPDATEPROFILE'	=>	'Atualizar o perfil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Alterar as configurações do seu perfil',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Alterar perfil de usuário',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Alterar as configurações de perfil deste usuário',
'_UE_MENU_MESSAGES'	=>	'Mensagens',
'UE_MENU_USEREMAIL_DESC'	=>	'Endereço de e-mail deste usuário',
'UE_MENU_SENDUSEREMAIL'	=>	'Enviar e-mail para Usuário',
'_UE_MENU_CONNECTIONS'	=>	'Amizades',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Gerenciar as suas amizades',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Gerenciar as suas amizades e ações pendentes',
'UE_ADDCONNECTIONREQUEST'	=>	'Pedir amizade',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Pedir amizade a este usuário',
'UE_ADDCONNECTION'	=>	'Adicionar ligação',
'UE_ADDCONNECTION_DESC'	=>	'Adicionar este usuário como amigo',
'UE_REVOKECONNECTIONREQUEST'	=>	'Anular pedido de amizade',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Cancelar o pedido de amizade com este usuário',
'_UE_MENU_MODERATE'	=>	'Moderação',
'UE_REQUESTUNBANPROFILE'	=>	'Pedir a revisão da decisão de banimento',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Enviar um pedido ao moderador do site para reativar o seu perfil',
'UE_REPORTUSER'	=>	'Denunciar usuário',
'UE_MENU_REPORTUSER_DESC'	=>	'Denunciar usuário ao moderador do site para que ele possa tomar as medidas adequadas',
'UE_UNBANPROFILE'	=>	'Perfil do banimento',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Como moderador do site: reativar este perfil, tornando-o visível a outros usuários',
'UE_BANPROFILE'	=>	'Banir Perfil',
'UE_MENU_BANPROFILE_DESC'	=>	'Como moderador do site: banir este perfil, tornando-o invisível aos outros usuários',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Histórico de banimento',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Como moderador do site: Ver histórico de punições deste perfil',
'UE_VIEWUSERREPORTS'	=>	'Exibir relatórios de usuários',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Como moderador do site: ver queixas sobre este usuário',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Ver tratamento de queixas de usuário',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Como moderador do site: ver processamento de queixas sobre este usuário',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Erro ao enviar mensagem privada: Usuário não encontrado ',
'SEND_PMS_ERROR_SELF'	=>	'Erro ao enviar mensagem privada: Voce não pode enviar mensagem privada para você mesmo',
'SEND_PMS_SUCCESS'	=>	'Mensagem privada enviada!',
'UDDEIM_NOT_INSTALLED'	=>	'The UddeIM private message system is not installed.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Private message failed to send! Error: Missing message',
'SEND_PMS_FAILED_ERROR'	=>	'Private message failed to send! Error: [error]',
'PM_USER'	=>	'Enviar Mensagem',
'PM_USER_DESC'	=>	'Enviar uma mensagem privada a este usuário',
'PM_INBOX'	=>	'Mostrar Caixa de Entrada',
'PM_INBOX_DESC'	=>	'Visualizar mensagens privadas recebidas',
'PM_OUTBOX'	=>	'Mostrar caixa de saída privada',
'PM_OUTBOX_DESC'	=>	'Mostrar mensagens particulares enviadas/pendentes',
'PM_TRASHBOX'	=>	'Mostrar Lixeira',
'PM_TRASHBOX_DESC'	=>	'Mostrar mensagens privadas apagadas',
'PM_OPTIONS'	=>	'Editar opções de SMP',
'PM_OPTIONS_DESC'	=>	'Editar opções de sistema de mensagens privadas',
'PM_ARCHIVE'	=>	'Show Private Archive',
'PM_ARCHIVE_DESC'	=>	'Mostrar mensagens Privadas Arquivadas',
'PM_SUBJECT'	=>	'Assunto',
'PM_MESSAGE'	=>	'Mensagem',
'PM_SEND_MESSAGE'	=>	'Enviar mensagem',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artigos',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Habilitar ou desabilitar o uso de paginação nos artigos das Abas.',
'PAGING_bb4cbd'	=>	'Paginação',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Limite das páginas de entrada em artigos das abas. Limite de páginas determina quantos artigos serão exibidos por página.',
'PAGE_LIMIT_1f9f00'	=>	'Limite da página',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Habilitar ou desabilitar o uso da pesquisa nos artigos das abas.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Escolha um template para ser usado em todos os artigos CB. Se o template estiver incompleto, os arquivos do template padrão serão usados. Os arquivos do template podem ser localizados no seguinte local: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Template',
'DEFAULT_c21f96'	=>	'Padrão',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Opcional, adicione um sufixo de classe para a DIV que encerra todos os artigos CB.',
'CLASS_9bd813'	=>	'Classe',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Selecione um template para ser usado nos artigos. O template determina a partir de onde os artigos serão exibidos. Selecione um template para permitir que os parâmetros sejam usados.',
'MODEL_a559b8'	=>	'Modelo',
'AUTO_DETECT_7c8aa0'	=>	'Auto detectar',
'JOOMLA_57ac91'	=>	'Joomla!',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Selecione as seções de conteúdo CMS que serão excluídas a partir dos artigos de exibição.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Excluir Sessões',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Selecione as categorias do conteúdo CMS que serão excluídos a partir dos artigos de exibição.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Excluir categorias',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogs',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Habilitar ou desabilitar o uso da paginação na aba dos blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Limite de páginas de entrada na aba dos blogs. Limite de páginas determina quantos blogs serão exibidos por página.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Habilitar ou desabilitar o uso da pesquisa na aba dos blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Escolha um template para ser usado em todos os CB Blogs. Se o template estiver incompleto será utilizado complementos do template padrão. Os arquivos do template podem ser localizados no seguinte local: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Opcionalmente, adicione um sufixo de classe para a DIV que encerra todas CB Blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Escolha um template para uso do blog que determine onde os blogs serão exibidos. Selecione um template específico para utilizar seus parâmetros.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Selecionar o modo de uso do blog. O modo determina como os blogs são armazenados e exibidos.',
'MODE_650be6'	=>	'Modo',
'INTRO_FULL_89e1eb'	=>	'Introdução & Completo',
'INTRO_ONLY_762085'	=>	'Somente introdução',
'FULL_ONLY_9feec6'	=>	'Somente completo',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Separar as categorias internas com uma vírgula (por exemplo: Geral, Filmes, Família).',
'CATEGORIES_af1b98'	=>	'Categorias',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Geral,Filmes,Música,Games,Esportes',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Selecione a categoria de conteúdo do CMS externo onde os blogs serão armazenados, bem como as categorias de blog utilizadas.',
'CATEGORY_3adbdb'	=>	'Categoria',
'SELECT_CATEGORY_343052'	=>	'- Selecionar Categoria -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Selecione a categoria de conteúdo K2 onde os blogs serão armazenados, bem como as categorias de blog utilizadas.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Escolha um blog para criar acesso. Acesso determina quem pode criar blogs. O grupo selecionado, bem como aqueles acima terá acesso (exemplo: Registrado também será acessível a Autor). Moderadores são isentos desta configuração.',
'CREATE_ACCESS_0835b2'	=>	'Criar Acesso',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'O número de entradas no blogs para cada usuário individual é limitado a criar. Se estiver em branco permitem blogs ilimitados. Moderadores são isentos desta configuração.',
'CREATE_LIMIT_b61cc5'	=>	'Criar Limite',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Habilitar ou desabilitar a aprovação dos blogs. Aprovação requer um moderador para publicar um blog antes que ele se torne visível. Moderadores são isentos desta configuração.',
'APPROVAL_0162bc'	=>	'Aprovação',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Habilitar ou desabilitar o uso de captcha nos blogs. Requer a última versão do CB AntiSpam para ser instalado e publicado. Moderadores são isentos dessa configuração.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Habilitar ou desabilitar a exclusão automática de blogs quando um usuário é excluído.',
'AUTO_DELETE_a38705'	=>	'Deletar automático',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Habilitar ou desabilitar as notificações de moderador para blogs que precisam de aprovação.',
'NOTIFY_aaf9ed'	=>	'Notificar',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Select default value for the published parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Enable or disable the display of the published parameter. Moderators are exempt from this configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Published Display',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Escolha um valor padrão para o parâmetro de categoria.',
'GENERAL_0db377'	=>	'Geral',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Habilitar ou desabilitar a exibição do parâmetro de categoria. Moderadores são isentos desta configuração.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Mostrar categoria',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Escolha um valor padrão para o parâmetro de acesso.',
'ACCESS_bf733d'	=>	'Acesso',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Selecionar Exibir Nível de Acesso -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Habilitar ou desabilitar a exibição do parâmetro de acesso. Moderadores são isentos desta configuração.',
'ACCESS_DISPLAY_855680'	=>	'Mostrar acesso',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Amizades',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Mostra um pequeno número de amizades com um link para ver todos eles no formato paginado.',
'SHOW_SUMMARY_eae298'	=>	'Mostrar resumo',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Se mostrar resumo ativado, este é o número de amizades indicadas. Caso contrário será ignorado. O padrão é 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Entradas exibidas no resumo',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Permitir entradas automaticamente na página quando exceder o número limite por página.',
'ENABLE_PAGING_334444'	=>	'Ativar paginação',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Se a paginação estiver ativada, este é o número de amizades por página. Caso contrário, este é o número de amizades a serem exibidas. O padrão é 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Amizades a exibir ou quantidade por página',
'_UE_CONNECTIONPATHS'	=>	'Caminho da Conexão',
// 230 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Informações de contato',
'_UE_REGWARN_NAME'	=>	'Insira o seu nome verdadeiro completo.',
'_UE_NAME'	=>	'Nome',
'_UE_VALID_UNAME'	=>	'Digite um Nome de usuário válido. Sem espaços, pelo menos 3 caracteres contendo 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Nome de usuário',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Termos e Condições',
'_UE_FORMATNAME'	=>	'Nome formatado',
'_UE_REGWARN_FNAME'	=>	'Digite seu primeiro nome.',
'_UE_YOUR_FNAME'	=>	'Primeiro nome',
'_UE_REGWARN_MNAME'	=>	'Insira o seu nome do meio.',
'_UE_YOUR_MNAME'	=>	'Nome do meio',
'_UE_REGWARN_LNAME'	=>	'Digite o seu último nome.',
'_UE_YOUR_LNAME'	=>	'Último nome',
'_UE_REGWARN_MAIL'	=>	'Por favor insira um endereço de e-mail válido. Um e-mail de confirmação será enviado para este endereço no momento do registro.',
'_UE_EMAIL'	=>	'E-mail',
'_UE_VALID_PASS'	=>	'Indique uma senha válida.  Sem espaços, pelo menos 6 caracteres contendo mais números baixos e letras maiúsculas e sinais especiais',
'_UE_PASS'	=>	'Senha',
'_UE_USERPARAMS'	=>	'Parâmetros de usuário',
'_UE_PM'	=>	'MP',
'_UE_PORTRAIT'	=>	'Retrato',
'_UE_ONLINESTATUS'	=>	'Estado em linha',
'_UE_IMAGE'	=>	'Imagem de perfil',
'USER_CANVAS_TITLE'	=>	'Telas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Imagem da tela',
'USER_STATISTICS_TITLE'	=>	'Estatísticas',
'_UE_HITS_DESC'	=>	'Número de visualizações deste perfil de usuário',
'_UE_HITS'	=>	'Visualizações',
'_UE_PROFILE_PAGE_TITLE'	=>	'Título de página de perfil do usuário',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Página de texto do título. Digite o texto a ser exibido como título na página de perfil. %s será substituído pelo nome de Usuário, dependendo das configurações globais ou linguagem de uso-dependente _UE_PROFILE_TITLE_TEXT (padrão)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Título texto do perfil de usuário',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Como exibir os valores deste campo de multivalores',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Exibir em perfis como',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Linhas separadas por vírgulas',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Lista não numerada "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Lista Ordenada "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Digite o nome da classe para a Lista (opcional) para as tags OL ou UL',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Classe CSS da lista',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Substituição de insumos opcionalmente suportado html espaço reservado ao valor do atributo.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Espaço reservado para o valor',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Se você quer que os Usuários vejam esta data no perfil como uma data ou como uma idade',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Ver o perfil de exibição',
'DATE_447497'	=>	'Data',
'AGE_9d8d2d'	=>	'Idade',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Tempo atrás, com Atrás',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Tempo atrás, sem Atrás',
'BIRTHDAY_aac772'	=>	'Aniversário',
'CUSTOM_90589c'	=>	'Personalizado',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Enable or disable server timezone offset of the date.',
'TIMEZONE_OFFSET_44d32f'	=>	'Timezone Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Formato de data da função PHP, entrada personalizado para formatar valores de data.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Formato de data personalizado',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Se quiser que os Usuários pesquisem por data ou por idade',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Mostrar lista de usuários na pesquisa',
'FULL_DATE_93a327'	=>	'Data completa',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_2f13dc'	=>	'Deixe em branco para usar o mesmo título em modo normal data de exibição, ou digite o texto alternativo, Por Ex: \'Idade\' (multipla linguagem: tipo apenas: _UE_AGE) ou \'Aniversário\' (_UE_Birthday) em vez do título, data de nascimento normal. Translation strings CB, bem como campos de substituições, Por Ex: \'[nome]\'s idade\' pode ser usado.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Ver título no perfil',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Escreva +0 para este ano, escreva o ano usando 4 dígitos, por exemplo 1923, ou apenas um número com um sinal de + ou - antes, por exemplo +25 ou -110, para definir um valor em relação ao ano corrente, p. e., -99 para uma idade máxima de 99 anos.',
'MINIMUM_YEAR_e91f60'	=>	'Ano mínimo',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Tipo +0 para este ano, tipo-de 4-digitos por ano, por exemplo 1923, ou ajuste um número prefixados com + ou - assinatura, por exemplo +25 ou -110, para definir um valor relativo ao ano atual, e.g. -12 para a idade mínima de 12 anos',
'MAXIMUM_YEAR_9335ad'	=>	'Ano máxima',
'DATETIME_a1af5f'	=>	'data e hora',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Formato de data da função PHP, entrada personalizado para formatar valores de tempo.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Formato de hora personalizado',
'FULL_DATETIME_cf9ce3'	=>	'Data e hora completa',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Escolha se deve ser conferida a validade de endereços de e-mail. Isto irá verificar a formatação, registros de DNS e MX existente quando possível, e que os servidores de e-mail correspondentes aceitar "incomming e-mails" para este endereço por SMTP quando possível. Verificação Avançado também irá verificar se há disponibilidade do endereço de  e-mail, o que poderia ser uma preocupação de privacidade, pois um endereço pode ser descoberto por adivinhação. Para verificar endereços por SMTP você deve ter um endereço IP estático, endereço de e-mail válido e este servidor ser listados como autorizado (registro SPF). Para verificar por DNS este servidor deve ser capaz de enviar pacotes DNS e SMTP pacotes (verifique ainda configurações de firewall).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Ativar verificação de e-mail',
'NO_bafd73'	=>	'Não',
'YES_SIMPLE_93cb72'	=>	'Sim, simples',
'YES_ADVANCED_40e238'	=>	'Sim, Avançado',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Habilitar ou desabilitar verificar a entrada adicional.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verifique o campo de entrada',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'O padrão é _UE_VERIFY_SOMETHING (Verificar %s) onde %s é substituído pelo título do campo traduzido.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Verificar rótulo para o campo de e-mail',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Selecione como ícone de E-mail e texto que devem ser exibidos nos perfis.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Modo de exibição do perfil',
'TEXT_ONLY_303eb5'	=>	'Somente texto',
'ICON_ONLY_d6ca34'	=>	'Somente ícone',
'ICON_AND_TEXT_a7fa25'	=>	'Ícone e texto',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Selecione como ícone de E-mail e texto, que devem ser exibidos em listas de usuários.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Modo de exibir lista de usuários',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Tamanho mínimo do conteúdo (0 = no mínimo)',
'MINIMUM_LENGTH_65be4b'	=>	'Tamanho mínimo',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'O atributo não seguir para este endereço da web.',
'FOLLOW_THIS_LINK_694c35'	=>	'Siga este link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'O padrão é _UE_VERIFY_SOMETHING (Verifique %s) onde %s é substituído pelo título do campo traduzido. A senha do sistema é utiliza constantemente _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Verificar o rótulo do campo senha',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Habilitar ou desabilitar o teste de forçar senhas.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Forçar o teste de senhas',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Se for deixado vazio, as configurações padrão de configuração global do Community Builder (CB) serão tomadas. Outras configurações, como imagens de biblioteca, reamostragem sistemática e assim por diante será feito na configuração global do CB.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Habilitar e desabilitar o envio de imagens',
'ALLOW_UPLOAD_c4168c'	=>	'Permitir o Envio',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Opcional, substituir reamostragem da imagem global.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Sempre reamostrar',
'YES_93cba0'	=>	'Sim',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Altura máxima em pixels para que a imagem do perfil seja redimensionada',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Altura máxima imagem',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Largura máxima em pixels para que a imagem do perfil seja redimensionada',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Largura máxima da imagem',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'O tamanho máximo do upload do arquivo em kilobytes: recomendado: 4000 para câmeras modernas (Se o servidor suportar)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Tamanho máximo do arquivo de imagem',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Altura máxima em pixels para que a imagem em uma lista de Usuários seja redimensionada',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Altura máxima da miniatura',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Largura máxima em pixels para que a imagem em uma lista de Usuários seja redimensionada',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Largura máxima da miniatura',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Opcional, substituir imagem global e manter a proporção.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Manter proporção',
'YES_WITH_CROPPING_8dea55'	=>	'Sim, com corte',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Opcional, substituir a aprovação de envio da imagem global.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Aprovar envio',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Habilitar e desabilitar mostrar imagem da galeria',
'ALLOW_GALLERY_49b7f6'	=>	'Permitir Galeria',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Digite o caminho da raiz do Joomla! na sua Galeria de imagens (exemplo: /images). Deixe em branco para padrão de /images/comprofiler/gallery or /images/comprofiler/gallery/canvas conforme necessário.',
'PATH_ac7041'	=>	'Caminho',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Selecione o estilo aplicado à imagem. Nota para melhores resultados, use imagens quadradas. Círculos podem ser exibidas como ovais, se a imagem não for quadrada.',
'STYLE_ae284f'	=>	'Estilo',
'ROUNDED_bef248'	=>	'Arredondado',
'ROUNDED_BORDERED_06b658'	=>	'Borda Arredondada',
'CIRCLE_30954d'	=>	'Círculo',
'CIRCLE_BORDERED_f56e8a'	=>	'Borda de círculo',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Opcional, verifique se o campo da imagem padrão está pendente de aprovação.',
'PENDING_DEFAULT_8c16ea'	=>	'Pendencia padrão',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Opcional, verifique se o campo da imagem padrão não tem valor.',
'EMPTY_DEFAULT_1611a2'	=>	'Padrão vazio',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Opcional, altere a exibição da imagem de texto com Alt.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Opcional, substituir o suporte da imagem de texto Alt.',
'ALT_TEXT_d04919'	=>	'Texto Alt',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Opcional, altere a exibição do texto do título da imagem.',
'TITLE_b78a32'	=>	'Título',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Opcional, substituir o suporte do título de texto da imagem.',
'TITLE_TEXT_bd9c7c'	=>	'texto do título',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Habilitar e desabilitar exibir os Termos e Condições.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Termos e Condições',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Selecione o ícone e texto de como o PM deve ser exibido nos perfis.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Selecione o ícone e texto de como PM deve ser exibido na lista de usuários.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Selecione o ícone e texto on-line que deve ser exibidos nos perfis.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Selecione o ícone e texto on-line que devem aparecer na lista de usuários.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Selecione os parâmetros do usuário para ocultar sua visibilidade na página inicial do site. A visualização no administrador não é afetada e sempre vai mostrar todos os parâmetros disponíveis.',
'HIDE_PARAMETERS_a428c8'	=>	'Esconder Parâmetros',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Estilo do template do administrador do site',
'BACKEND_LANGUAGE_a01ff4'	=>	'idioma do administrador do site',
'FRONTEND_LANGUAGE_f9c334'	=>	'Idioma da página inicial',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Site de ajuda',
'TIME_ZONE_45c106'	=>	'Fuso horário',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Selecione SIM se você precisa de plugins de conteúdo do CMS content.prepare para ser acionado em sua descrição no campo delimitador. Selecione NÃO se você não precisa de plugins de conteúdo do CMS content.prepare para serem disparados.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Preparando conteúdo usando os plugins de conteúdo do CMS',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Habilitar ou desabilitar download dos arquivos. Se desabilitar os arquivos vão abrir (pdf, texto, etc ..) em vez de fazer o download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Forçar Download',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Extensões de arquivo permitidas para envio. As seguintes extensões não são permitidos independentemente de admitidos tipos de arquivo por razões de segurança: php, php3, php4, php5, asp, exe, e py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Tipos permitidos de Arquivos',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Tamanho máximo do arquivo em KBs permitido para envio.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Tamanho máximo do arquivo',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Tamanho minimo do arquivo em KBs permitido para envio.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Tamanho minimo do arquivo',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_E_3c0271'	=>	'Digite o tamanho em pixels da altura do vídeo incorporado.',
'WIDTH_329546'	=>	'Largura',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_87ba97'	=>	'Digite o tamanho em pixels da largura do vídeo incorporado.',
'HEIGHT_eec6c4'	=>	'Altura',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_T_e79ac6'	=>	'Digite o tamanho em pixels da altura da miniatura do vídeo incorporado',
'THUMB_WIDTH_cae96b'	=>	'Largura da miniatura',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_2d022c'	=>	'Digite o tamanho em pixels da largura da miniatura do vídeo incorporado',
'THUMB_HEIGHT_1b2475'	=>	'Altura da miniatura',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Habilitar ou desabilitar o envio de arquivos de vídeo. Isso permite que os arquivos de vídeo serão enviados e publicados no site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Tamanho máximo do arquivo de vídeo em KBs permitido para envio.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Tamanho minimo do arquivo de vídeo em KBs permitido para envio.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Habilitar ou desabilitar links para URLs de vídeo. Isso permite que os arquivos de vídeo ou streams sejam publicados a partir de URLs externas e internas.',
'ALLOW_LINKING_3a0c65'	=>	'Permitir link',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_E_8d0cb6'	=>	'Digite o tamanho em pixels da altura da incorporação de áudio.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_9e4772'	=>	'Digite o tamanho em pixels da largura da incorporação de áudio.',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_T_b2c03b'	=>	'Digite o tamanho em pixels da altura da incorporação das miniaturas de áudio.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_fada0b'	=>	'Digite o tamanho em pixels da largura da incorporação das miniaturas de áudio.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'habilitar ou desabilitar o envio de arquivos de áudio. Isso permite que os arquivos de áudio sejam enviados e publicados no site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Tamanho máximo do arquivo de áudio em KBs permitido para envio.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Tamanho minimo do arquivo de áudio em KBs permitido para envio.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'habilitar ou desabilitar links para urls de áudio. Isso permite que os arquivos de áudio ou streams sejam publicados a partir de URLs externas ou internas.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Adicione o número das estrelas de avaliação para exibir.',
'NUMBER_OF_STARS_d002a3'	=>	'Número de estrelas',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Adicione o ritmo da escalada de classificações das estrelas (por exemplo, 1,0 é uma estrela e 0.5 é meia estrela).',
'RATING_STEP_f57001'	=>	'Passo da avaliação',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Habilitar ou desabilitar a exibição da classificação numérica (por exemplo, (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Avaliação numérica',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Habilitar ou desabilitar a exibição de contagem de votos (por exemplo: (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Habilitar ou desabilitar forçar índice total de números inteiros. Isso evita pontos da classificações de estrelas (estrelas meia, etc ..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Forçar números inteiros',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Selecione quem pode votar usando este campo de classificação.',
'VOTE_ACCESS_9a3253'	=>	'Acesso ao voto',
'EVERYONE_f9ae5e'	=>	'Todos',
'SELF_ONLY_5ee731'	=>	'somente autônomos',
'NONSELF_ONLY_205fd3'	=>	'Não somente autônomos',
'REGISTERED_USERS_398e28'	=>	'Usuários registrados',
'NONREGISTERED_USERS_2f6c39'	=>	'Usuários não registrados',
'CONNECTIONS_ONLY_01a497'	=>	'Somente conectados',
'MODERATORS_ONLY_10a960'	=>	'Somente moderadores',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Ver nível de acesso',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Auto excluir acesso de voto.',
'EXCLUDE_SELF_f8a8c1'	=>	'Auto excluir',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Auto incluir acesso de voto.',
'INCLUDE_SELF_515472'	=>	'Auto incluir',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Selecione o nível de acesso de visualização que pode votar usando este campo de classificação.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Habilitar e desabilitar acesso de votação para lista de usuários',
'USERLIST_VOTING_ede84f'	=>	'Lista de usuários da votação',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Opcional, substituir os pontos plus, menos, o contador do layout. Use [plus] para tornar o botão de mais, [minus] para o botão de menos, e [value] para a contagem de pontos.',
'POINTS_LAYOUT_7bf07b'	=>	'Layout de pontos',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Opcional, substituir a classe CSS do botão Plus (ex: fa fa-plus-quadrado).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Classe CSS do Plus',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Opcional, substituir a classe CSS do botão Menos (ex: fa fa-minus-square)',
'MINUS_CSS_CLASS_bc8db3'	=>	'Classe CSS do Menos',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Insira o número de pontos para adicionar o uso do botão Plus.',
'PLUS_INCREMENT_9515c8'	=>	'Acrescentar Plus',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Insira o número de pontos para subtrair o uso do botão de Menos.',
'MINUS_INCREMENT_0acb02'	=>	'Acrescentar Menos',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Selecione o intervalo acrescentar pelo usuário.',
'INCREMENT_DELAY_acac92'	=>	'Pequeno atraso',
'HOURLY_769cb5'	=>	'de hora em hora',
'DAILY_c512b6'	=>	'Diário',
'WEEKLY_6c25e6'	=>	'Semanal',
'MONTHLY_9030e3'	=>	'Mensal',
'YEARLY_cf5ea7'	=>	'Anual',
'FOREVER_97055d'	=>	'Para sempre',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Entrada personalizada relativa a data para atraso acrescentado (por exemplo, +30 minutos).',
'CUSTOM_DELAY_9eaf09'	=>	'Atraso personalizado',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Selecione quem pode acrescentar usando este campo de pontos.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Acrescentar Acesso',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Excluir acrescentar auto acesso.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Incluir acrescentar auto acesso.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Selecione o nível de acesso da visualização que pode acrescentar usando este campo de pontos.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Habilitar ou desabilitar acrescentar o acesso da lista de usuários.',
'USERLIST_INCREMENT_c02061'	=>	'Acrescentar lista de usuários',
// 84 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Fóruns',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Habilitar e desabilitar o uso de paginação para postagens.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Limite de páginas da entrada para mensagens. Limite de páginas determina quantas postagens serão exibidos por página.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Habilitar ou desabilitar o uso da pesquisa de mensagens.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Habilitar ou desabilitar o uso de mensagens favoritas na aba dos fóruns.',
'DISPLAY_b9987a'	=>	'Exibir',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Habilitar ou desabilitar o uso de paginação para favoritos.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Limite das páginas de entrada para os favoritos. Limite das páginas determina quantos favoritos serão exibidos por página.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Habilitar ou desabilitar o uso da busca em favoritos.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Habilitar ou desabilitar o uso de assinaturas na aba dos fóruns.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Habilitar ou desabilitar o uso de paginação para assinaturas.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Limite das páginas de entrada para assinaturas. Limite das páginas determina quantas assinaturas serão exibidas por página.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Habilitar ou desabilitar o uso da busca de assinaturas.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Selecione o estado que deve ser exibido no fórum.',
'STATUS_ec53a8'	=>	'Estado',
'POSTS_18958e'	=>	'Postagens',
'POSTS_5dc52c'	=>	'Mensagens',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Ranking',
'THANK_YOU_b315ed'	=>	'Obrigado!',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Habilitar e desabilitar mostrar o título do ranking',
'RANK_TITLE_39a7e6'	=>	'Título do ranking',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Habilitar e desabilitar mostrar a imagem da Posição',
'RANK_IMAGE_01b9e5'	=>	'Imagem do ranking',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Escolha um template para ser usado em todos os CB Fóruns. Se o template estiver incompleto os arquivos ausentes serão substituidos pelos o do template padrão. Os arquivos podem ser localizado no seguinte local: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Opcional, adicione um sufixo de classe para a DIV do CB Fóruns.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Escolha um template para uso do fórum. O template determina o que a extensão fórum deve usar. Selecione um template específico para permitir os parâmetros específicos dele.',
'PROFILE_cce99c'	=>	'Perfil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Escolha um campo CB para sincronizar a ordem no template (valores: 0 = Mais velho primeiro, 1 = Mais recentes primeiro).',
'ORDERING_12ad90'	=>	'Ordenação',
'SELECT_CB_FIELD_49536e'	=>	'- Selecionar campos do CB -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_ca6dec'	=>	'Escolha um campo CB para sincronizar o tipo de visualização do template em (valores: plana = Vista Plana, 1 = rosca = Vista Parcial).',
'VIEWTYPE_ac3d5e'	=>	'Ver tipo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Escolha um campo CB para sincronizar a assinatura com template.',
'SIGNATURE_8c0900'	=>	'Assinatura',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Selecione o campo CB para sincronizar texto pessoal no template.',
'PERSONAL_TEXT_70fd33'	=>	'Texto pessoal',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Escolha um campo CB para sincronizar o template do gênero a partir dos (valores: 1 = masculino, 2 = feminino).',
'GENDER_019ec3'	=>	'Gênero',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Escolha um campo CB para sincronizar o template para os aniversariantes.',
'BIRTHDATE_ccd41d'	=>	'Data de aniversário',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Selecione o campo CB para sincronizar o template de localização.',
'LOCATION_ce5bf5'	=>	'Endereço',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Selecione o campo CB para sincronizar modelo do icq.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Selecione o campo CB para sincronizar modelo do aim.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Selecione o campo CB para sincronizar modelo do yim.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Selecione o campo CB para sincronizar modelo do msn.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Selecione o campo CB para sincronizar modelo do skype.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Selecione o campo CB para sincronizar modelo do twitter.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Selecione o campo CB para sincronizar modelo do facebook.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Selecione o campo CB para sincronizar modelo do gtalk',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Selecione o campo CB para sincronizar modelo do myspace.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Selecione o campo CB para sincronizar modelo do linkedin.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Selecione o campo CB para sincronizar modelo do delicious.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Selecione o campo CB para sincronizar modelo do friendfeed.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Selecione o campo CB para sincronizar modelo do digg.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Selecione o campo CB para sincronizar modelo do blogspot.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Selecione o campo CB para sincronizar modelo do flickr.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Selecione o campo CB para sincronizar modelo do bebo.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Selecione o campo CB para sincronizar modelo do site/blog.',
'WEBSITE_15bbb9'	=>	'Site/Blog',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Selecione o campo CB para sincronizar o modelo para ocultar o e-mail (valores: 0 = Ocultar, 1 = Mostrar).',
'HIDE_EMAIL_2057cb'	=>	'Esconder E-mail',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Selecione o campo CB para sincronizar o modelo para mostrar o e-mail (valores: 0 = Ocultar, 1 = Mostrar).',
'SHOW_ONLINE_ea20a0'	=>	'Mostrar Online',
'SIDEBAR_219ff7'	=>	'Barra lateral',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Substituição da entrada para suporte e exibição de barra lateral para usuários registrados.',
'REGISTERED_6205cf'	=>	'Registado',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Substituição da entrada para suporte e exibição de barra lateral para usuários anônimos.',
'ANONYMOUS_7079c7'	=>	'Anônimos',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Substituição da entrada para suporte e exibição de barra lateral para usuários deletados.',
'DELETED_5fe600'	=>	'Deletado',
// 27 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menu pode ser exibido como um menu, uma lista de ligações no menu, ou não aparecer nesta separador.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Mostrar tipo de menu',
'MENUBAR_5772d4'	=>	'Barra de menu',
'MENU_BAR_2e5f7f'	=>	'Barra de Menu',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Menu em lista com tabela de 2 colunas',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Menu em lista com tabela de 1 coluna',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Menu em lista ul-li-spans',
'NO_DISPLAY_a60a54'	=>	'Não mostrar',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Estado pode ser exibido como uma lista ou não ser exibido nesta separador.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Tipo de exibição de estado',
'MENULIST_b85b2d'	=>	'Lista de menus',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Estado em lista ul-li-spans',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Nome do menu anterior "Editar". Deixe em branco para não aparecer.',
'FIRST_MENU_NAME_78b73a'	=>	'Nome do primeiro menu',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Primeiro nome do sub-menu. Deixe em branco para não aparecer.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Nome do primeiro sub-menu',
'FIRST_SUBMENU_URL_c7923e'	=>	'Primeiro a URL do sub-menu.',
'FIRST_SUBMENU_URL_222884'	=>	'Primeiro a URL do sub-menu.',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Nome do segundo sub-menu. Deixe em branco para não aparecer.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Nome do segundo sub-menu',
'SECOND_SUBMENU_URL_6fbad4'	=>	'URL segundo sub-menu.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'URL segundo sub-menu',
'_UE_USER_STATUS'	=>	'Estado do usuário',
'_UE_LASTONLINE'	=>	'Última vez on-line',
'_UE_MEMBERSINCE'	=>	'Membro desde',
'_UE_LASTUPDATEDON'	=>	'Última atualização',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Enable or disable automatic deletion of private message information for a user when a user is deleted.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Enable or disable automatic deletion of messages sent by a user when a user is deleted.',
'DELETE_SENT_f204fb'	=>	'Apagar Enviados',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Enable or disable automatic deletion of messages sent to a user when a user is deleted.',
'DELETE_RECIEVED_f40bdc'	=>	'Apagar Recebidos',
'_UE_PMSTAB'	=>	'Mensagem rápida',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Enable or disable display of tab title in quick message panel.',
'SHOW_TITLE_bb5d73'	=>	'Mostrar título',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Enable or disable display of quick message subject input. Subject will automatically prepend to the message.',
'SHOW_SUBJECT_fb8a98'	=>	'Show Subject',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Título não especificado!',
'USER_NOT_SPECIFIED_657115'	=>	'Usuário não especificado!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'Usuário especificado não existe!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Acesso não especificado!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Categoria não especificada!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Categoria não permitida!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena não esta instalado, habilitado ou falhou seu carregamento.',
'SEARCH_POSTS_b65a3b'	=>	'Pesquisar em postagens...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Pesquisar em favoritos...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Pesquisar em assinaturas...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Pesquisar em categoria de assinaturas...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - Erro SQL ao Sincronizar usuário: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artigo',
'CREATED_0eceeb'	=>	'Criado',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Nenhum artigo encontrado na pesquisa.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Você não tem artigos.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Este usuário não tem artigos.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Editar Blog',
'CREATE_BLOG_e5c3f3'	=>	'Criar Blog',
'BLOGS_d6b9ea'	=>	'Blogs',
'BLOG_INTRO_44087e'	=>	'Introdução do Blog',
'BLOG_be8df1'	=>	'Blog',
'BLOG_FULL_44a713'	=>	'Blog completo',
'OWNER_b6f4a2'	=>	'Proprietário',
'UPDATE_BLOG_a27563'	=>	'Atualização do Blog',
'CANCEL_ea4788'	=>	'Cancelar',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Tem certeza que deseja cancelar? Todos os dados não salvos serão perdidos!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Escrito por [blog_author]',
'CATEGORY_CATEGORY'	=>	'Categoria: [category]',
'CREATED_CREATED'	=>	'Criado: [created]',
'MODIFIED_MODIFIED'	=>	'Modificado: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Novo Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Tem certeza que deseja despublicar este Blog?',
'UNPUBLISH_181e9a'	=>	'Despublicar',
'PUBLISH_110a4b'	=>	'Publicar',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Você tem certeza que deseja deletar esse blog?',
'DELETE_f2a6c4'	=>	'Deletar',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Não há resultados na pesquisa do blog.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Você não tem blogs.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Este usuário não tem blogs.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoritos',
'SUBSCRIPTIONS_4ca2c5'	=>	'Assinaturas',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Tem certeza de que deseja deletar todos os seus favoritos?',
'DELETE_ALL_27f287'	=>	'Deletar todos',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Tem certeza de que deseja deletar este Favorito?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Nenhum resultado da pesquisa em favoritos foi encontrado.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Você não tem favoritos!',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Este usuário não tem favoritos.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Nenhum resultado da pesquisa em postagens foi encontrado.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Você não tem postagens',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Este usuário não tem postagens!',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Tem certeza de que deseja deletar todas as Assinaturas?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Tem certeza que deseja deletar esta assinatura?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Nenhum resultado da pesquisa em assinatura foi encontrado!',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Você não tem assinaturas!',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Este usuário não tem assinaturas!',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Nenhuma assinatura de categoria foi encontrada na pesquisa.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Você não tem assinaturas de categoria.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Este usuário não tem assinaturas de categoria.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] tem %%TOTAL%% membro registrado|[SITENAME] tem %%TOTAL%% membros registrados',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% membros|%%USERS_COUNT%% membros',
'UE_SEARCH_USERS'	=>	'Pesquisar usuários',
'UE_LIST_ALL'	=>	'Listar todos',
'UE_FIND_USERS'	=>	'Encontrar usuários',
'UE_NO_USERS_IN_LIST'	=>	'Sem usuários nesta lista',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Oi, [formatname]',
'EMAIL_ce8ae9'	=>	'E-mail',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Nome de usuário ou e-mail',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Senha',
'SECRET_KEY_5eb6bb'	=>	'Chave secreta',
'REMEMBER_ME_e85781'	=>	'Lembrar de mim',
'LOG_IN_bffe9a'	=>	'Acessar',
'FORGOT_LOGIN_1e16ba'	=>	'Perdeu o acesso?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Desconectar',
'PRIVATE_MESSAGES_7febdd'	=>	'Mensagens privadas',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Você tem [count] nova mensagem privada.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Você tem [count] nova mensagem privada.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Você não tem novas mensagens privadas.',
'CONNECTIONS_98a2bc'	=>	'Amizades',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Você tem [count] novo pedido de conexão.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'você tem [count] novos pedidos de conexão.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Você não tem novas solicitações de conexão.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Perfil banido',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Solicitação de banimento pendente.',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Aprovação da imagem',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Imagens aprovadas',
'COUNT_PROFILE_REPORT'	=>	'[count] Reportar Perfil',
'COUNT_PROFILE_REPORTS'	=>	'[count] Perfis reportados',
'COUNT_UNBAN_REQUEST'	=>	'[count] Pedido de banimento',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Pedidos de Banimento',
'COUNT_USER_APPROVAL'	=>	'[count] Aprovação de usuário',
'COUNT_USER_APPROVALS'	=>	'[count] Aprovação de usuários',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Mensagem Privada',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Mensagens Privadas',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Pedido de Conexão',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Pedidos de Conexão',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Total de usuários',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Total de usuários: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Total de Usuários: [count_format]',
'LATEST_USER'	=>	'Últimos usuários',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Últimos Usuários: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Últimos Usuários: [formatname]',
'ONLINE_USERS'	=>	'Usuários Conectados',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Usuários Online: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Usuários Online: [count_format]',
'USERS_TODAY'	=>	'Usuários Hoje',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Usuários de hoje: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Usuários de hoje: [count_format]',
'USERS_THIS_WEEK'	=>	'Usuários desta Semana',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Usuários desta Semana: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Usuários desta Semana: [count_format]',
'USERS_THIS_MONTH'	=>	'Usuários deste Mês',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Usuários deste Mês: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Usuários deste Mês: [count_format]',
'USERS_THIS_YEAR'	=>	'Usuários deste ano',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Usuários deste Ano: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Usuários deste Ano: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Usuários Desconectados',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Usuários Desconectados: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Usuários Desconectados: [count_format]',
'GUESTS'	=>	'Convidados',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Convidados: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Convidados: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Analisar URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Habilitar ou desabilitar o redirecionamento das URLs do componente de usuários Joomla! para as URLs do CB.',
'REDIRECT_URLS_3bbbd9'	=>	'Redirecionar URLs',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Habilitar ou desabilitar a reescrita das URLs do componente de usuários do Joomla! para as URLs do CB.',
'REWRITE_URLS_1365cf'	=>	'URLs reescrita',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Habilitar ou desabilitar as URLs de retorno do Joomla! para retornar as URLs do CB e dos formulários de login CB',
'PASS_RETURN_URLS_ddcf5d'	=>	'URLs de retorno',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Habilitar ou desabilitar a análise da URLs para Itemid perdida.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 8 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Inscrever-se',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'A sua solicitação de inscrição está pendente de aprovação',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Saudações[NAME],\r\nObrigado por se inscrever com a gente. Nós\r\nrecebemos seu pedido e vamos processá-lo, logo que você\r\nconfirmar seu endereço de e-mail, clicando no seguinte\r\nhyperlink:\r\n[CONFIRM]\r\nUma vez que o seu endereço de e-mail está confirmado nossos moderadores serão\r\nnotificados para continuar o processo de ativação.\r\nVocê será notificado por e-mail sobre o andamento do seu processo de inscrição.\r\n[DETAILS]\r\nAtenciosamente,\r\nEquipe de moderação do site.",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Novos detalhes do usuário',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Seja bem-vindo[NAME],\r\nSeu pedido foi aprovado por nossa equipe de moderação.\r\nSua conta possui os seguintes detalhes:\r\n[DETAILS]\r\ne foi ativada.\r\nDesejamos boas vindas à nossa comunidade on-line\r\nque vai crescer.\r\nAproveite a experiência!\r\nAtenciosamente:\r\nEquipe\r\ndeModeração do site.",
'GENERAL_958153'	=>	'Geral',
'REGISTRATION_GREETING'	=>	'Seja bem-vindo à nossa comunidade - nos fale sobre si mesmo e inscreva-se',
'REGISTRATION_CONCLUSION'	=>	'Obrigado por visitar o nosso site! Espero que você aproveite cada vez mais!',
// 2 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERNAME_14c4b0'	=>	'Nome de usuário',
'COLUMN_1_465cbf'	=>	'Coluna 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Não é uma entrada válida',
);
